/*-------------------------------------------------------------------------
 |                                                                         
 |              SAS SUPPLEMENTAL SYNTAX FILE FOR 
 |        NATIONAL SURVEY ON DRUG USE AND HEALTH, 2021
 |			      (DATASET: puf2021_100622)
 |
 |
 | This SAS program is provided for optional use with the SAS transport
 | version of this data file as distributed. The metadata
 | provided below are not stored in the SAS transport version of this data
 | collection.  Users need to use SAS PROC CIMPORT to import the SAS
 | transport file to a SAS data set on their system. This program can
 | then be used in conjunction with the SAS system data file.
 |
 | DATA:  begins a SAS data step and names an output SAS data set. Users
 | should replace 'SAS-dataset' with their name for the SAS data set copied
 | from the SAS transport file. Users can add a SAS libname statement
 | and an output SAS data set name to make a permanent SAS data set.
 |
 | MISSING VALUE RECODES:  sets user-defined numeric missing values to
 | missing as interpreted by the SAS system. Only variables with
 | user-defined missing values are included in this section.
 |
 | If any variables have more than one missing value, they are assigned
 | to the standard missing value of a single period (.) in the statement
 | below. To maintain the original meaning of missing codes, users may want
 | to take advantage of the SAS missing values (the letters A-Z or an
 | underscore preceded by a period).
 |
 | An example of a standard missing value recode:
 |
 |   IF (RELATION = 98 OR RELATION = 99) THEN RELATION = .;
 |
 | The same example using special missing value recodes:
 |
 |    IF RELATION = 98 THEN RELATION = .A;
 |    IF RELATION = 99 THEN RELATION = .B;
 |
 | NOTE:  Users should modify this file to suit their specific needs.
 | The MISSING VALUE RECODES section has been commented out (i.e., '/*').
 | To make this section active in the program, users should remove the SAS
 | comment indicators from this section.
 |
 |------------------------------------------------------------------------*/

* SAS DATA STEP;
DATA;
SET SAS-dataset ;

* USER-DEFINED MISSING VALUES RECODE TO SAS SYSMIS;

/*
    IF (AALTMDE  >= . ) THEN AALTMDE  = .;
    IF (ACOUNMDE  >= . ) THEN ACOUNMDE  = .;
    IF (ACTD2001  >= 85 ) THEN ACTD2001  = .;
    IF (ACTD7590  >= 85 ) THEN ACTD7590  = .;
    IF (ACTD9001  >= 85 ) THEN ACTD9001  = .;
    IF (ACTDEVER  >= 85 ) THEN ACTDEVER  = .;
    IF (ACTDPRIV  >= 85 ) THEN ACTDPRIV  = .;
    IF (ACTDVIET  >= 85 ) THEN ACTDVIET  = .;
    IF (ADCOUNS  >= 94 ) THEN ADCOUNS  = .;
    IF (ADDPDISC  >= 85 ) THEN ADDPDISC  = .;
    IF (ADDPLSIN  >= 85 ) THEN ADDPLSIN  = .;
    IF (ADDPPROB  >= 94 ) THEN ADDPPROB  = .;
    IF (ADDPR2WK  >= 85 ) THEN ADDPR2WK  = .;
    IF (ADDPREV  >= 85 ) THEN ADDPREV  = .;
    IF (ADDSCEV  >= 94 ) THEN ADDSCEV  = .;
    IF (ADDSLSIN  >= 94 ) THEN ADDSLSIN  = .;
    IF (ADFAMDOC  >= 94 ) THEN ADFAMDOC  = .;
    IF (ADHERBAL  >= 94 ) THEN ADHERBAL  = .;
    IF (ADLOSEV  >= 94 ) THEN ADLOSEV  = .;
    IF (ADLSI2WK  >= 94 ) THEN ADLSI2WK  = .;
    IF (ADNURSE  >= 94 ) THEN ADNURSE  = .;
    IF (ADOCMDE  >= . ) THEN ADOCMDE  = .;
    IF (ADOTHDOC  >= 94 ) THEN ADOTHDOC  = .;
    IF (ADOTHHLP  >= 94 ) THEN ADOTHHLP  = .;
    IF (ADOTHMHP  >= 94 ) THEN ADOTHMHP  = .;
    IF (ADPB2WK  >= 85 ) THEN ADPB2WK  = .;
    IF (ADPBAGE  >= 985 ) THEN ADPBAGE  = .;
    IF (ADPBDLYA  >= 85 ) THEN ADPBDLYA  = .;
    IF (ADPBINTF  >= 85 ) THEN ADPBINTF  = .;
    IF (ADPBNUM  >= 9985 ) THEN ADPBNUM  = .;
    IF (ADPBRMBR  >= 85 ) THEN ADPBRMBR  = .;
    IF (ADPSDAYS  >= 994 ) THEN ADPSDAYS  = .;
    IF (ADPSHMGT  >= 94 ) THEN ADPSHMGT  = .;
    IF (ADPSRELS  >= 94 ) THEN ADPSRELS  = .;
    IF (ADPSSOC  >= 94 ) THEN ADPSSOC  = .;
    IF (ADPSWORK  >= 94 ) THEN ADPSWORK  = .;
    IF (ADPSYCH  >= 94 ) THEN ADPSYCH  = .;
    IF (ADPSYMD  >= 94 ) THEN ADPSYMD  = .;
    IF (ADRELIG  >= 94 ) THEN ADRELIG  = .;
    IF (ADRX12MO  >= 85 ) THEN ADRX12MO  = .;
    IF (ADRXHLP  >= 94 ) THEN ADRXHLP  = .;
    IF (ADRXNOW  >= 97 ) THEN ADRXNOW  = .;
    IF (ADSEEDOC  >= 85 ) THEN ADSEEDOC  = .;
    IF (ADSMMDEA  >= 94 ) THEN ADSMMDEA  = .;
    IF (ADSOCWRK  >= 94 ) THEN ADSOCWRK  = .;
    IF (ADTMTHLP  >= 94 ) THEN ADTMTHLP  = .;
    IF (ADTMTNOW  >= 94 ) THEN ADTMTNOW  = .;
    IF (ADWRAGE  >= 985 ) THEN ADWRAGE  = .;
    IF (ADWRCHR  >= 94 ) THEN ADWRCHR  = .;
    IF (ADWRCONC  >= 94 ) THEN ADWRCONC  = .;
    IF (ADWRDCSN  >= 94 ) THEN ADWRDCSN  = .;
    IF (ADWRDEPR  >= 94 ) THEN ADWRDEPR  = .;
    IF (ADWRDIET  >= 94 ) THEN ADWRDIET  = .;
    IF (ADWRDISC  >= 94 ) THEN ADWRDISC  = .;
    IF (ADWRDST  >= 94 ) THEN ADWRDST  = .;
    IF (ADWRELES  >= 94 ) THEN ADWRELES  = .;
    IF (ADWREMOR  >= 94 ) THEN ADWREMOR  = .;
    IF (ADWRENRG  >= 94 ) THEN ADWRENRG  = .;
    IF (ADWRGAIN  >= 94 ) THEN ADWRGAIN  = .;
    IF (ADWRGNL2  >= 994 ) THEN ADWRGNL2  = .;
    IF (ADWRGROW  >= 94 ) THEN ADWRGROW  = .;
    IF (ADWRHRS  >= 85 ) THEN ADWRHRS  = .;
    IF (ADWRIMP  >= 94 ) THEN ADWRIMP  = .;
    IF (ADWRJINO  >= 94 ) THEN ADWRJINO  = .;
    IF (ADWRJITT  >= 94 ) THEN ADWRJITT  = .;
    IF (ADWRLOSE  >= 94 ) THEN ADWRLOSE  = .;
    IF (ADWRLSIN  >= 94 ) THEN ADWRLSIN  = .;
    IF (ADWRLSL2  >= 994 ) THEN ADWRLSL2  = .;
    IF (ADWRNOGD  >= 94 ) THEN ADWRNOGD  = .;
    IF (ADWRPLSR  >= 94 ) THEN ADWRPLSR  = .;
    IF (ADWRPREG  >= 98 ) THEN ADWRPREG  = .;
    IF (ADWRPROB  >= 94 ) THEN ADWRPROB  = .;
    IF (ADWRSLEP  >= 94 ) THEN ADWRSLEP  = .;
    IF (ADWRSLNO  >= 94 ) THEN ADWRSLNO  = .;
    IF (ADWRSLOW  >= 94 ) THEN ADWRSLOW  = .;
    IF (ADWRSMOR  >= 94 ) THEN ADWRSMOR  = .;
    IF (ADWRTHOT  >= 94 ) THEN ADWRTHOT  = .;
    IF (ADWRWRTH  >= 94 ) THEN ADWRWRTH  = .;
    IF (AD_MDEA1  >= 94 ) THEN AD_MDEA1  = .;
    IF (AD_MDEA2  >= 94 ) THEN AD_MDEA2  = .;
    IF (AD_MDEA3  >= 94 ) THEN AD_MDEA3  = .;
    IF (AD_MDEA4  >= 94 ) THEN AD_MDEA4  = .;
    IF (AD_MDEA5  >= 94 ) THEN AD_MDEA5  = .;
    IF (AD_MDEA6  >= 94 ) THEN AD_MDEA6  = .;
    IF (AD_MDEA7  >= 94 ) THEN AD_MDEA7  = .;
    IF (AD_MDEA8  >= 94 ) THEN AD_MDEA8  = .;
    IF (AHBCHMDE  >= . ) THEN AHBCHMDE  = .;
    IF (AHLTMDE  >= . ) THEN AHLTMDE  = .;
    IF (AIRDUSEVER  >= . ) THEN AIRDUSEVER  = .;
    IF (AIRDUSTER  >= 91 ) THEN AIRDUSTER  = .;
    IF (AKSSLR6WRST  >= . ) THEN AKSSLR6WRST  = .;
    IF (AL30EST  >= 85 ) THEN AL30EST  = .;
    IF (ALBSTWAY  >= 85 ) THEN ALBSTWAY  = .;
    IF (ALCAGLST  >= 985 ) THEN ALCAGLST  = .;
    IF (ALCBNG30D  >= 85 ) THEN ALCBNG30D  = .;
    IF (ALCDAYS  >= 85 ) THEN ALCDAYS  = .;
    IF (ALCEVER  >= 94 ) THEN ALCEVER  = .;
    IF (ALCMFU  >= 85 ) THEN ALCMFU  = .;
    IF (ALCMLU  >= 85 ) THEN ALCMLU  = .;
    IF (ALCNUMDKPM  >= . ) THEN ALCNUMDKPM  = .;
    IF (ALCREC  >= 91 ) THEN ALCREC  = .;
    IF (ALCTRY  >= 985 ) THEN ALCTRY  = .;
    IF (ALCUS30D  >= 985 ) THEN ALCUS30D  = .;
    IF (ALCYFU  >= 9985 ) THEN ALCYFU  = .;
    IF (ALCYLU  >= 9985 ) THEN ALCYLU  = .;
    IF (ALCYRBFR  >= 85 ) THEN ALCYRBFR  = .;
    IF (ALCYRTOT  >= 985 ) THEN ALCYRTOT  = .;
    IF (ALDAYPMO  >= 85 ) THEN ALDAYPMO  = .;
    IF (ALDAYPWK  >= 85 ) THEN ALDAYPWK  = .;
    IF (ALDAYPYR  >= 985 ) THEN ALDAYPYR  = .;
    IF (ALDYSFG  >= 98 ) THEN ALDYSFG  = .;
    IF (ALFQFLG  >= 98 ) THEN ALFQFLG  = .;
    IF (ALTOTFG  >= 98 ) THEN ALTOTFG  = .;
    IF (AMDEIMP  >= . ) THEN AMDEIMP  = .;
    IF (AMDELT  >= . ) THEN AMDELT  = .;
    IF (AMDETXRX  >= . ) THEN AMDETXRX  = .;
    IF (AMDEYR  >= . ) THEN AMDEYR  = .;
    IF (AMHINP2  >= . ) THEN AMHINP2  = .;
    IF (AMHOUTP4  >= . ) THEN AMHOUTP4  = .;
    IF (AMHRX2  >= . ) THEN AMHRX2  = .;
    IF (AMHSVTYP4  >= . ) THEN AMHSVTYP4  = .;
    IF (AMHTXAND4  >= . ) THEN AMHTXAND4  = .;
    IF (AMHTXND2  >= . ) THEN AMHTXND2  = .;
    IF (AMHTXRC4  >= . ) THEN AMHTXRC4  = .;
    IF (AMHTXYR4  >= . ) THEN AMHTXYR4  = .;
    IF (AMIPY  >= . ) THEN AMIPY  = .;
    IF (AMIRSUD5ANY  >= . ) THEN AMIRSUD5ANY  = .;
    IF (AMISUD5ANY  >= . ) THEN AMISUD5ANY  = .;
    IF (AMISUD5ANYO  >= . ) THEN AMISUD5ANYO  = .;
    IF (AMISUD5MIS  >= . ) THEN AMISUD5MIS  = .;
    IF (AMYLNIEVER  >= . ) THEN AMYLNIEVER  = .;
    IF (AMYLNIT  >= 91 ) THEN AMYLNIT  = .;
    IF (ANURSMDE  >= . ) THEN ANURSMDE  = .;
    IF (ANYEDUC3  >= . ) THEN ANYEDUC3  = .;
    IF (ANYHLTI2  >= 94 ) THEN ANYHLTI2  = .;
    IF (ANYMHED2  >= . ) THEN ANYMHED2  = .;
    IF (ANYMHIN2  >= . ) THEN ANYMHIN2  = .;
    IF (ANYMHOUT  >= . ) THEN ANYMHOUT  = .;
    IF (ANYMHOVR  >= . ) THEN ANYMHOVR  = .;
    IF (ANYNDLREC  >= 81 ) THEN ANYNDLREC  = .;
    IF (ANYNEDEVER  >= . ) THEN ANYNEDEVER  = .;
    IF (ANYNSMH  >= . ) THEN ANYNSMH  = .;
    IF (ANYSANSMH  >= . ) THEN ANYSANSMH  = .;
    IF (ANYSEDMF  >= . ) THEN ANYSEDMF  = .;
    IF (ANYSMH2  >= . ) THEN ANYSMH2  = .;
    IF (AOMDMDE  >= . ) THEN AOMDMDE  = .;
    IF (AOMHMDE  >= . ) THEN AOMHMDE  = .;
    IF (AOTHMDE  >= . ) THEN AOTHMDE  = .;
    IF (APPDRGMON  >= 85 ) THEN APPDRGMON  = .;
    IF (APPDRGMON2  >= . ) THEN APPDRGMON2  = .;
    IF (APSY1MDE  >= . ) THEN APSY1MDE  = .;
    IF (APSY2MDE  >= . ) THEN APSY2MDE  = .;
    IF (ARELMDE  >= . ) THEN ARELMDE  = .;
    IF (ARGUPAR  >= . ) THEN ARGUPAR  = .;
    IF (ARXMDEYR  >= . ) THEN ARXMDEYR  = .;
    IF (ASDSHOM2  >= . ) THEN ASDSHOM2  = .;
    IF (ASDSREL2  >= . ) THEN ASDSREL2  = .;
    IF (ASDSSOC2  >= . ) THEN ASDSSOC2  = .;
    IF (ASDSWRK2  >= . ) THEN ASDSWRK2  = .;
    IF (ASOCMDE  >= . ) THEN ASOCMDE  = .;
    IF (ASTHMAAGE  >= 985 ) THEN ASTHMAAGE  = .;
    IF (ASTHMAEVR  >= 85 ) THEN ASTHMAEVR  = .;
    IF (ASTHMANOW  >= 85 ) THEN ASTHMANOW  = .;
    IF (ATXMDEYR  >= . ) THEN ATXMDEYR  = .;
    IF (AUALACUP  >= 85 ) THEN AUALACUP  = .;
    IF (AUALCHIR  >= 94 ) THEN AUALCHIR  = .;
    IF (AUALHERB  >= 94 ) THEN AUALHERB  = .;
    IF (AUALHLIN  >= 94 ) THEN AUALHLIN  = .;
    IF (AUALINET  >= 94 ) THEN AUALINET  = .;
    IF (AUALMASG  >= 94 ) THEN AUALMASG  = .;
    IF (AUALOTH  >= 94 ) THEN AUALOTH  = .;
    IF (AUALOTS2  >= 985 ) THEN AUALOTS2  = .;
    IF (AUALRELG  >= 94 ) THEN AUALRELG  = .;
    IF (AUALSGRP  >= 94 ) THEN AUALSGRP  = .;
    IF (AUALTYR  >= 85 ) THEN AUALTYR  = .;
    IF (AUINAHSP  >= 94 ) THEN AUINAHSP  = .;
    IF (AUINMEDU  >= 94 ) THEN AUINMEDU  = .;
    IF (AUINPGEN  >= 94 ) THEN AUINPGEN  = .;
    IF (AUINPSYH  >= 85 ) THEN AUINPSYH  = .;
    IF (AUINPYR  >= 85 ) THEN AUINPYR  = .;
    IF (AUINRESD  >= 94 ) THEN AUINRESD  = .;
    IF (AUINSFAC  >= 85 ) THEN AUINSFAC  = .;
    IF (AUMHTELYR  >= 85 ) THEN AUMHTELYR  = .;
    IF (AUMHTELYR2  >= . ) THEN AUMHTELYR2  = .;
    IF (AUMOTVYR  >= 85 ) THEN AUMOTVYR  = .;
    IF (AUNMAHS2  >= 994 ) THEN AUNMAHS2  = .;
    IF (AUNMCLN2  >= 994 ) THEN AUNMCLN2  = .;
    IF (AUNMDOC2  >= 994 ) THEN AUNMDOC2  = .;
    IF (AUNMDTM2  >= 997 ) THEN AUNMDTM2  = .;
    IF (AUNMMED2  >= 994 ) THEN AUNMMED2  = .;
    IF (AUNMMEN2  >= 985 ) THEN AUNMMEN2  = .;
    IF (AUNMOTO2  >= 994 ) THEN AUNMOTO2  = .;
    IF (AUNMPGE2  >= 994 ) THEN AUNMPGE2  = .;
    IF (AUNMPSY2  >= 985 ) THEN AUNMPSY2  = .;
    IF (AUNMRES2  >= 994 ) THEN AUNMRES2  = .;
    IF (AUNMSFA2  >= 985 ) THEN AUNMSFA2  = .;
    IF (AUNMTHE2  >= 994 ) THEN AUNMTHE2  = .;
    IF (AUOPCLNC  >= 94 ) THEN AUOPCLNC  = .;
    IF (AUOPDOC  >= 94 ) THEN AUOPDOC  = .;
    IF (AUOPDTMT  >= 94 ) THEN AUOPDTMT  = .;
    IF (AUOPMENT  >= 85 ) THEN AUOPMENT  = .;
    IF (AUOPOTOP  >= 94 ) THEN AUOPOTOP  = .;
    IF (AUOPTHER  >= 94 ) THEN AUOPTHER  = .;
    IF (AUOPTYR  >= 85 ) THEN AUOPTYR  = .;
    IF (AUOPYRS2  >= 85 ) THEN AUOPYRS2  = .;
    IF (AUPINEMP  >= 94 ) THEN AUPINEMP  = .;
    IF (AUPINFM2  >= 85 ) THEN AUPINFM2  = .;
    IF (AUPINFRE  >= 85 ) THEN AUPINFRE  = .;
    IF (AUPINMCD  >= 94 ) THEN AUPINMCD  = .;
    IF (AUPINMCR  >= 94 ) THEN AUPINMCR  = .;
    IF (AUPINMIL  >= 94 ) THEN AUPINMIL  = .;
    IF (AUPINOFM  >= 94 ) THEN AUPINOFM  = .;
    IF (AUPINPHI  >= 94 ) THEN AUPINPHI  = .;
    IF (AUPINPRV  >= 94 ) THEN AUPINPRV  = .;
    IF (AUPINPUB  >= 94 ) THEN AUPINPUB  = .;
    IF (AUPINREH  >= 94 ) THEN AUPINREH  = .;
    IF (AUPINSLF  >= 85 ) THEN AUPINSLF  = .;
    IF (AUPOPAMT  >= 85 ) THEN AUPOPAMT  = .;
    IF (AUPOPEMP  >= 94 ) THEN AUPOPEMP  = .;
    IF (AUPOPFRE  >= 94 ) THEN AUPOPFRE  = .;
    IF (AUPOPMCD  >= 94 ) THEN AUPOPMCD  = .;
    IF (AUPOPMCR  >= 94 ) THEN AUPOPMCR  = .;
    IF (AUPOPMIL  >= 94 ) THEN AUPOPMIL  = .;
    IF (AUPOPMOS  >= 97 ) THEN AUPOPMOS  = .;
    IF (AUPOPOFM  >= 94 ) THEN AUPOPOFM  = .;
    IF (AUPOPPHI  >= 94 ) THEN AUPOPPHI  = .;
    IF (AUPOPPRV  >= 94 ) THEN AUPOPPRV  = .;
    IF (AUPOPPUB  >= 94 ) THEN AUPOPPUB  = .;
    IF (AUPOPREH  >= 94 ) THEN AUPOPREH  = .;
    IF (AUPOPSLF  >= 85 ) THEN AUPOPSLF  = .;
    IF (AURXYR  >= 85 ) THEN AURXYR  = .;
    IF (AUUNBUSY  >= 94 ) THEN AUUNBUSY  = .;
    IF (AUUNCFID  >= 94 ) THEN AUUNCFID  = .;
    IF (AUUNCMIT  >= 94 ) THEN AUUNCMIT  = .;
    IF (AUUNCOST  >= 85 ) THEN AUUNCOST  = .;
    IF (AUUNENUF  >= 94 ) THEN AUUNENUF  = .;
    IF (AUUNFOUT  >= 94 ) THEN AUUNFOUT  = .;
    IF (AUUNHNDL  >= 94 ) THEN AUUNHNDL  = .;
    IF (AUUNJOB  >= 94 ) THEN AUUNJOB  = .;
    IF (AUUNMTYR  >= 85 ) THEN AUUNMTYR  = .;
    IF (AUUNNBR  >= 94 ) THEN AUUNNBR  = .;
    IF (AUUNNCOV  >= 94 ) THEN AUUNNCOV  = .;
    IF (AUUNNHLP  >= 94 ) THEN AUUNNHLP  = .;
    IF (AUUNNOND  >= 94 ) THEN AUUNNOND  = .;
    IF (AUUNNTSP  >= 94 ) THEN AUUNNTSP  = .;
    IF (AUUNRIM2  >= 85 ) THEN AUUNRIM2  = .;
    IF (AUUNSOR  >= 94 ) THEN AUUNSOR  = .;
    IF (AUUNWHER  >= 94 ) THEN AUUNWHER  = .;
    IF (AVGGRADE  >= . ) THEN AVGGRADE  = .;
    IF (BKARSON  >= 85 ) THEN BKARSON  = .;
    IF (BKBURGL  >= 85 ) THEN BKBURGL  = .;
    IF (BKDRUG  >= 85 ) THEN BKDRUG  = .;
    IF (BKDRUNK  >= 85 ) THEN BKDRUNK  = .;
    IF (BKDRVINF  >= 85 ) THEN BKDRVINF  = .;
    IF (BKFRAUD  >= 85 ) THEN BKFRAUD  = .;
    IF (BKLARCNY  >= 85 ) THEN BKLARCNY  = .;
    IF (BKMVTHFT  >= 85 ) THEN BKMVTHFT  = .;
    IF (BKOTH  >= 85 ) THEN BKOTH  = .;
    IF (BKOTHOF2  >= 85 ) THEN BKOTHOF2  = .;
    IF (BKPOSTOB  >= 85 ) THEN BKPOSTOB  = .;
    IF (BKROB  >= 85 ) THEN BKROB  = .;
    IF (BKSEXNR  >= 85 ) THEN BKSEXNR  = .;
    IF (BKSMASLT  >= 85 ) THEN BKSMASLT  = .;
    IF (BKSRVIOL  >= 85 ) THEN BKSRVIOL  = .;
    IF (BLNT30C1  >= 85 ) THEN BLNT30C1  = .;
    IF (BLNT30C2  >= 89 ) THEN BLNT30C2  = .;
    IF (BLNT30DY  >= 85 ) THEN BLNT30DY  = .;
    IF (BLNTAGE  >= 981 ) THEN BLNTAGE  = .;
    IF (BLNTEVER  >= 85 ) THEN BLNTEVER  = .;
    IF (BLNTMFU  >= 81 ) THEN BLNTMFU  = .;
    IF (BLNTNOMJ  >= 85 ) THEN BLNTNOMJ  = .;
    IF (BLNTREC  >= 81 ) THEN BLNTREC  = .;
    IF (BLNTYFU  >= 9981 ) THEN BLNTYFU  = .;
    IF (BLRECFL2  >= 98 ) THEN BLRECFL2  = .;
    IF (BMI2  >= . ) THEN BMI2  = .;
    IF (BOOKED  >= 85 ) THEN BOOKED  = .;
    IF (BZOANYYR  >= . ) THEN BZOANYYR  = .;
    IF (BZONMYR  >= . ) THEN BZONMYR  = .;
    IF (CABINGAGE  >= 985 ) THEN CABINGAGE  = .;
    IF (CABINGEVR  >= 85 ) THEN CABINGEVR  = .;
    IF (CABINGFLG  >= 85 ) THEN CABINGFLG  = .;
    IF (CABINGMFU  >= 85 ) THEN CABINGMFU  = .;
    IF (CABINGYFU  >= 9985 ) THEN CABINGYFU  = .;
    IF (CABLADDER  >= 85 ) THEN CABLADDER  = .;
    IF (CABLOLEULYM  >= 85 ) THEN CABLOLEULYM  = .;
    IF (CABPLACE  >= 85 ) THEN CABPLACE  = .;
    IF (CABREAST  >= 85 ) THEN CABREAST  = .;
    IF (CABUNDAG  >= 91 ) THEN CABUNDAG  = .;
    IF (CABUYFRE  >= 85 ) THEN CABUYFRE  = .;
    IF (CABUYWHO  >= 85 ) THEN CABUYWHO  = .;
    IF (CACERVIX  >= 85 ) THEN CACERVIX  = .;
    IF (CACOLNRECT  >= 85 ) THEN CACOLNRECT  = .;
    IF (CADRBAR  >= 91 ) THEN CADRBAR  = .;
    IF (CADRCAR  >= 85 ) THEN CADRCAR  = .;
    IF (CADREVNT  >= 91 ) THEN CADREVNT  = .;
    IF (CADRHOME  >= 85 ) THEN CADRHOME  = .;
    IF (CADRKCOCN  >= 89 ) THEN CADRKCOCN  = .;
    IF (CADRKCOCN2  >= . ) THEN CADRKCOCN2  = .;
    IF (CADRKDRUG  >= 85 ) THEN CADRKDRUG  = .;
    IF (CADRKHALL  >= 89 ) THEN CADRKHALL  = .;
    IF (CADRKHALL2  >= . ) THEN CADRKHALL2  = .;
    IF (CADRKHERN  >= 91 ) THEN CADRKHERN  = .;
    IF (CADRKHERN2  >= . ) THEN CADRKHERN2  = .;
    IF (CADRKINHL  >= 89 ) THEN CADRKINHL  = .;
    IF (CADRKINHL2  >= . ) THEN CADRKINHL2  = .;
    IF (CADRKMARJ  >= 85 ) THEN CADRKMARJ  = .;
    IF (CADRKMARJ2  >= . ) THEN CADRKMARJ2  = .;
    IF (CADRKMETH  >= 89 ) THEN CADRKMETH  = .;
    IF (CADRKMETH2  >= . ) THEN CADRKMETH2  = .;
    IF (CADRLAST  >= 985 ) THEN CADRLAST  = .;
    IF (CADROTH  >= 91 ) THEN CADROTH  = .;
    IF (CADROTHM  >= 91 ) THEN CADROTHM  = .;
    IF (CADROTS2  >= 85 ) THEN CADROTS2  = .;
    IF (CADRPEOP  >= 85 ) THEN CADRPEOP  = .;
    IF (CADRPUBL  >= 91 ) THEN CADRPUBL  = .;
    IF (CADRSCHL  >= 91 ) THEN CADRSCHL  = .;
    IF (CAESOPSTOM  >= 85 ) THEN CAESOPSTOM  = .;
    IF (CAFRESP2  >= 85 ) THEN CAFRESP2  = .;
    IF (CAFREWHO  >= 85 ) THEN CAFREWHO  = .;
    IF (CAGALLIVPAN  >= 85 ) THEN CAGALLIVPAN  = .;
    IF (CAGVMONY  >= 85 ) THEN CAGVMONY  = .;
    IF (CAGVWHO  >= 91 ) THEN CAGVWHO  = .;
    IF (CAIDCHIP  >= 85 ) THEN CAIDCHIP  = .;
    IF (CAKIDNEY  >= 85 ) THEN CAKIDNEY  = .;
    IF (CALARYLUNG  >= 85 ) THEN CALARYLUNG  = .;
    IF (CAMELANOM  >= 85 ) THEN CAMELANOM  = .;
    IF (CAMHPROB  >= 85 ) THEN CAMHPROB  = .;
    IF (CAMHPROB2  >= . ) THEN CAMHPROB2  = .;
    IF (CAMHRCVR  >= 85 ) THEN CAMHRCVR  = .;
    IF (CAMOUTTHRO  >= 85 ) THEN CAMOUTTHRO  = .;
    IF (CANCEREVR  >= 85 ) THEN CANCEREVR  = .;
    IF (CANCERYR  >= 85 ) THEN CANCERYR  = .;
    IF (CAOTHER2  >= 85 ) THEN CAOTHER2  = .;
    IF (CAOVARY  >= 85 ) THEN CAOVARY  = .;
    IF (CAPROSTEST  >= 85 ) THEN CAPROSTEST  = .;
    IF (CASKINDK  >= 85 ) THEN CASKINDK  = .;
    IF (CASKINOTH  >= 85 ) THEN CASKINOTH  = .;
    IF (CASUPROB  >= 85 ) THEN CASUPROB  = .;
    IF (CASUPROB2  >= . ) THEN CASUPROB2  = .;
    IF (CASURCVR  >= 85 ) THEN CASURCVR  = .;
    IF (CATHYROID  >= 85 ) THEN CATHYROID  = .;
    IF (CAUTERUS  >= 85 ) THEN CAUTERUS  = .;
    IF (CC30EST  >= 91 ) THEN CC30EST  = .;
    IF (CCBSTWAY  >= 85 ) THEN CCBSTWAY  = .;
    IF (CCDAYPMO  >= 85 ) THEN CCDAYPMO  = .;
    IF (CCDAYPWK  >= 85 ) THEN CCDAYPWK  = .;
    IF (CCDAYPYR  >= 985 ) THEN CCDAYPYR  = .;
    IF (CCFQFLG  >= 98 ) THEN CCFQFLG  = .;
    IF (CCTOTFG  >= 98 ) THEN CCTOTFG  = .;
    IF (CELLNOTCL  >= 94 ) THEN CELLNOTCL  = .;
    IF (CELLWRKNG  >= 94 ) THEN CELLWRKNG  = .;
    IF (CG30EST  >= 91 ) THEN CG30EST  = .;
    IF (CGR30BR2  >= 9991 ) THEN CGR30BR2  = .;
    IF (CGR30USE  >= 91 ) THEN CGR30USE  = .;
    IF (CGRAGLST  >= 985 ) THEN CGRAGLST  = .;
    IF (CHAMPUS  >= 94 ) THEN CHAMPUS  = .;
    IF (CHMNDLREC  >= 91 ) THEN CHMNDLREC  = .;
    IF (CI30EST  >= 91 ) THEN CI30EST  = .;
    IF (CIG100LF  >= 91 ) THEN CIG100LF  = .;
    IF (CIG1PACK  >= . ) THEN CIG1PACK  = .;
    IF (CIG30AV  >= 91 ) THEN CIG30AV  = .;
    IF (CIG30BR2  >= 9991 ) THEN CIG30BR2  = .;
    IF (CIG30MEN  >= 91 ) THEN CIG30MEN  = .;
    IF (CIG30MLN  >= 91 ) THEN CIG30MLN  = .;
    IF (CIG30RO2  >= 91 ) THEN CIG30RO2  = .;
    IF (CIG30TPE  >= 91 ) THEN CIG30TPE  = .;
    IF (CIG30USE  >= 91 ) THEN CIG30USE  = .;
    IF (CIGAGE  >= 985 ) THEN CIGAGE  = .;
    IF (CIGAGLST  >= 985 ) THEN CIGAGLST  = .;
    IF (CIGAREVR  >= 94 ) THEN CIGAREVR  = .;
    IF (CIGARMFU  >= 85 ) THEN CIGARMFU  = .;
    IF (CIGARMLU  >= 85 ) THEN CIGARMLU  = .;
    IF (CIGARREC  >= 91 ) THEN CIGARREC  = .;
    IF (CIGARTRY  >= 985 ) THEN CIGARTRY  = .;
    IF (CIGARYFU  >= 9985 ) THEN CIGARYFU  = .;
    IF (CIGARYLU  >= 9985 ) THEN CIGARYLU  = .;
    IF (CIGAVGD  >= . ) THEN CIGAVGD  = .;
    IF (CIGAVGM  >= . ) THEN CIGAVGM  = .;
    IF (CIGAVOID  >= 85 ) THEN CIGAVOID  = .;
    IF (CIGCRAGP  >= 85 ) THEN CIGCRAGP  = .;
    IF (CIGCRAVE  >= 85 ) THEN CIGCRAVE  = .;
    IF (CIGDLLST  >= 985 ) THEN CIGDLLST  = .;
    IF (CIGDLMFU  >= 85 ) THEN CIGDLMFU  = .;
    IF (CIGDLMLU  >= 85 ) THEN CIGDLMLU  = .;
    IF (CIGDLYFU  >= 9985 ) THEN CIGDLYFU  = .;
    IF (CIGDLYLU  >= 9985 ) THEN CIGDLYLU  = .;
    IF (CIGDLYMO  >= 91 ) THEN CIGDLYMO  = .;
    IF (CIGFNLKE  >= 85 ) THEN CIGFNLKE  = .;
    IF (CIGFNSMK  >= 85 ) THEN CIGFNSMK  = .;
    IF (CIGINCRS  >= 85 ) THEN CIGINCRS  = .;
    IF (CIGINCTL  >= 85 ) THEN CIGINCTL  = .;
    IF (CIGINFLU  >= 85 ) THEN CIGINFLU  = .;
    IF (CIGIRTBL  >= 85 ) THEN CIGIRTBL  = .;
    IF (CIGLOTMR  >= 85 ) THEN CIGLOTMR  = .;
    IF (CIGMFU  >= 85 ) THEN CIGMFU  = .;
    IF (CIGMLU  >= 85 ) THEN CIGMLU  = .;
    IF (CIGNMCHG  >= 85 ) THEN CIGNMCHG  = .;
    IF (CIGNOINF  >= 85 ) THEN CIGNOINF  = .;
    IF (CIGOFRSM  >= 94 ) THEN CIGOFRSM  = .;
    IF (CIGPLANE  >= 85 ) THEN CIGPLANE  = .;
    IF (CIGREC  >= 91 ) THEN CIGREC  = .;
    IF (CIGREGDY  >= 85 ) THEN CIGREGDY  = .;
    IF (CIGREGNM  >= 85 ) THEN CIGREGNM  = .;
    IF (CIGREGWK  >= 85 ) THEN CIGREGWK  = .;
    IF (CIGRNOUT  >= 85 ) THEN CIGRNOUT  = .;
    IF (CIGSATIS  >= 85 ) THEN CIGSATIS  = .;
    IF (CIGSVLHR  >= 85 ) THEN CIGSVLHR  = .;
    IF (CIGTRY  >= 985 ) THEN CIGTRY  = .;
    IF (CIGWAKE  >= 85 ) THEN CIGWAKE  = .;
    IF (CIGWILYR  >= 94 ) THEN CIGWILYR  = .;
    IF (CIGYFU  >= 9985 ) THEN CIGYFU  = .;
    IF (CIGYLU  >= 9985 ) THEN CIGYLU  = .;
    IF (CIGYRBFR  >= 91 ) THEN CIGYRBFR  = .;
    IF (CIRROSAGE  >= 985 ) THEN CIRROSAGE  = .;
    IF (CIRROSEVR  >= 85 ) THEN CIRROSEVR  = .;
    IF (CLEFLU  >= 91 ) THEN CLEFLU  = .;
    IF (CLEFLUEVER  >= . ) THEN CLEFLUEVER  = .;
    IF (CLINVST  >= . ) THEN CLINVST  = .;
    IF (COALCUSE  >= 85 ) THEN COALCUSE  = .;
    IF (COCAGE  >= 985 ) THEN COCAGE  = .;
    IF (COCAGLST  >= 985 ) THEN COCAGLST  = .;
    IF (COCEVER  >= 85 ) THEN COCEVER  = .;
    IF (COCLALCUSE  >= . ) THEN COCLALCUSE  = .;
    IF (COCLDRGUSE  >= . ) THEN COCLDRGUSE  = .;
    IF (COCLFINANC  >= . ) THEN COCLFINANC  = .;
    IF (COCLNEGMH  >= . ) THEN COCLNEGMH  = .;
    IF (COCMFU  >= 85 ) THEN COCMFU  = .;
    IF (COCMLU  >= 85 ) THEN COCMLU  = .;
    IF (COCNEDEVER  >= . ) THEN COCNEDEVER  = .;
    IF (COCNEEDL  >= 85 ) THEN COCNEEDL  = .;
    IF (COCREC  >= 85 ) THEN COCREC  = .;
    IF (COCUS30A  >= 85 ) THEN COCUS30A  = .;
    IF (COCYFU  >= 9985 ) THEN COCYFU  = .;
    IF (COCYLU  >= 9985 ) THEN COCYLU  = .;
    IF (COCYRBFR  >= 85 ) THEN COCYRBFR  = .;
    IF (COCYRTOT  >= 985 ) THEN COCYRTOT  = .;
    IF (CODRGUSE  >= 83 ) THEN CODRGUSE  = .;
    IF (COFINANC  >= 85 ) THEN COFINANC  = .;
    IF (COHCAPTDL  >= 85 ) THEN COHCAPTDL  = .;
    IF (COHCAPTDL2  >= . ) THEN COHCAPTDL2  = .;
    IF (COHCRXDL  >= 85 ) THEN COHCRXDL  = .;
    IF (COHCRXDL2  >= . ) THEN COHCRXDL2  = .;
    IF (COHCSVHLT  >= 85 ) THEN COHCSVHLT  = .;
    IF (COHCSVHLT2  >= . ) THEN COHCSVHLT2  = .;
    IF (COHCTELE  >= 85 ) THEN COHCTELE  = .;
    IF (COHCTELE2  >= . ) THEN COHCTELE2  = .;
    IF (COLDMEDS  >= 94 ) THEN COLDMEDS  = .;
    IF (COLDREC  >= 91 ) THEN COLDREC  = .;
    IF (COMBATPY  >= 85 ) THEN COMBATPY  = .;
    IF (COMHAPTDL  >= 85 ) THEN COMHAPTDL  = .;
    IF (COMHAPTDL2  >= . ) THEN COMHAPTDL2  = .;
    IF (COMHRXDL  >= 85 ) THEN COMHRXDL  = .;
    IF (COMHRXDL2  >= . ) THEN COMHRXDL2  = .;
    IF (COMHSVHLT  >= 85 ) THEN COMHSVHLT  = .;
    IF (COMHSVHLT2  >= . ) THEN COMHSVHLT2  = .;
    IF (COMHTELE  >= 85 ) THEN COMHTELE  = .;
    IF (COMHTELE2  >= . ) THEN COMHTELE2  = .;
    IF (CONDLREC  >= 91 ) THEN CONDLREC  = .;
    IF (CONEGMH  >= 85 ) THEN CONEGMH  = .;
    IF (COPDAGE  >= 985 ) THEN COPDAGE  = .;
    IF (COPDEVER  >= 85 ) THEN COPDEVER  = .;
    IF (COSUAPTDL  >= 85 ) THEN COSUAPTDL  = .;
    IF (COSUAPTDL2  >= . ) THEN COSUAPTDL2  = .;
    IF (COSUIPLNYR  >= 85 ) THEN COSUIPLNYR  = .;
    IF (COSUITHNK  >= 85 ) THEN COSUITHNK  = .;
    IF (COSURXDL  >= 85 ) THEN COSURXDL  = .;
    IF (COSURXDL2  >= . ) THEN COSURXDL2  = .;
    IF (COSUSVHLT  >= 85 ) THEN COSUSVHLT  = .;
    IF (COSUSVHLT2  >= . ) THEN COSUSVHLT2  = .;
    IF (COSUTELE  >= 85 ) THEN COSUTELE  = .;
    IF (COSUTELE2  >= . ) THEN COSUTELE2  = .;
    IF (CR30EST  >= 91 ) THEN CR30EST  = .;
    IF (CRAKREC  >= 85 ) THEN CRAKREC  = .;
    IF (CRBSTWAY  >= 85 ) THEN CRBSTWAY  = .;
    IF (CRDAYPMO  >= 89 ) THEN CRDAYPMO  = .;
    IF (CRDAYPWK  >= 85 ) THEN CRDAYPWK  = .;
    IF (CRDAYPYR  >= 989 ) THEN CRDAYPYR  = .;
    IF (CRFQFLG  >= 98 ) THEN CRFQFLG  = .;
    IF (CRKAGE  >= 985 ) THEN CRKAGE  = .;
    IF (CRKAGLST  >= 985 ) THEN CRKAGLST  = .;
    IF (CRKEVER  >= 85 ) THEN CRKEVER  = .;
    IF (CRKMFU  >= 85 ) THEN CRKMFU  = .;
    IF (CRKMLU  >= 85 ) THEN CRKMLU  = .;
    IF (CRKUS30A  >= 85 ) THEN CRKUS30A  = .;
    IF (CRKYFU  >= 9985 ) THEN CRKYFU  = .;
    IF (CRKYLU  >= 9985 ) THEN CRKYLU  = .;
    IF (CRKYRTOT  >= 985 ) THEN CRKYRTOT  = .;
    IF (CRTOTFG  >= 98 ) THEN CRTOTFG  = .;
    IF (DAMTFXREC  >= 91 ) THEN DAMTFXREC  = .;
    IF (DIABETEAG  >= 985 ) THEN DIABETEAG  = .;
    IF (DIABETEVR  >= 85 ) THEN DIABETEVR  = .;
    IF (DIFGETCOC  >= 85 ) THEN DIFGETCOC  = .;
    IF (DIFGETCRK  >= 85 ) THEN DIFGETCRK  = .;
    IF (DIFGETHER  >= 85 ) THEN DIFGETHER  = .;
    IF (DIFGETLSD  >= 85 ) THEN DIFGETLSD  = .;
    IF (DIFGETMRJ  >= 85 ) THEN DIFGETMRJ  = .;
    IF (DIFOBTCOC  >= . ) THEN DIFOBTCOC  = .;
    IF (DIFOBTCRK  >= . ) THEN DIFOBTCRK  = .;
    IF (DIFOBTHER  >= . ) THEN DIFOBTHER  = .;
    IF (DIFOBTLSD  >= . ) THEN DIFOBTLSD  = .;
    IF (DIFOBTMRJ  >= . ) THEN DIFOBTMRJ  = .;
    IF (DMTAMTFXY  >= 91 ) THEN DMTAMTFXY  = .;
    IF (DRPRVME3  >= . ) THEN DRPRVME3  = .;
    IF (DRVINALCO  >= 85 ) THEN DRVINALCO  = .;
    IF (DRVINALCO2  >= . ) THEN DRVINALCO2  = .;
    IF (DRVINALDRG  >= . ) THEN DRVINALDRG  = .;
    IF (DRVINALON  >= 85 ) THEN DRVINALON  = .;
    IF (DRVINCOCN  >= 85 ) THEN DRVINCOCN  = .;
    IF (DRVINDRG  >= . ) THEN DRVINDRG  = .;
    IF (DRVINDROTMJ  >= . ) THEN DRVINDROTMJ  = .;
    IF (DRVINHALL  >= 91 ) THEN DRVINHALL  = .;
    IF (DRVINHERN  >= 91 ) THEN DRVINHERN  = .;
    IF (DRVININHL  >= 85 ) THEN DRVININHL  = .;
    IF (DRVINMARJ  >= 85 ) THEN DRVINMARJ  = .;
    IF (DRVINMARJ2  >= . ) THEN DRVINMARJ2  = .;
    IF (DRVINMETH  >= 91 ) THEN DRVINMETH  = .;
    IF (DSTCHR12  >= 85 ) THEN DSTCHR12  = .;
    IF (DSTCHR30  >= 85 ) THEN DSTCHR30  = .;
    IF (DSTEFF12  >= 85 ) THEN DSTEFF12  = .;
    IF (DSTEFF30  >= 85 ) THEN DSTEFF30  = .;
    IF (DSTHOP12  >= 85 ) THEN DSTHOP12  = .;
    IF (DSTHOP30  >= 85 ) THEN DSTHOP30  = .;
    IF (DSTNGD12  >= 85 ) THEN DSTNGD12  = .;
    IF (DSTNGD30  >= 85 ) THEN DSTNGD30  = .;
    IF (DSTNRV12  >= 85 ) THEN DSTNRV12  = .;
    IF (DSTNRV30  >= 85 ) THEN DSTNRV30  = .;
    IF (DSTRST12  >= 85 ) THEN DSTRST12  = .;
    IF (DSTRST30  >= 85 ) THEN DSTRST30  = .;
    IF (DSTWORST  >= 85 ) THEN DSTWORST  = .;
    IF (DYTXVST  >= . ) THEN DYTXVST  = .;
    IF (ECSTMOAGE  >= 985 ) THEN ECSTMOAGE  = .;
    IF (ECSTMOAGL  >= 985 ) THEN ECSTMOAGL  = .;
    IF (ECSTMOLLY  >= 91 ) THEN ECSTMOLLY  = .;
    IF (ECSTMOMFU  >= 85 ) THEN ECSTMOMFU  = .;
    IF (ECSTMOMLU  >= 85 ) THEN ECSTMOMLU  = .;
    IF (ECSTMOREC  >= 91 ) THEN ECSTMOREC  = .;
    IF (ECSTMOYFU  >= 9985 ) THEN ECSTMOYFU  = .;
    IF (ECSTMOYLU  >= 9985 ) THEN ECSTMOYLU  = .;
    IF (EDFAM18  >= 98 ) THEN EDFAM18  = .;
    IF (EDUD5PNRMIS  >= . ) THEN EDUD5PNRMIS  = .;
    IF (EDUD5PNRUNM  >= . ) THEN EDUD5PNRUNM  = .;
    IF (EDUD5SEDMIS  >= . ) THEN EDUD5SEDMIS  = .;
    IF (EDUD5SEDUNM  >= . ) THEN EDUD5SEDUNM  = .;
    IF (EDUD5STMMIS  >= . ) THEN EDUD5STMMIS  = .;
    IF (EDUD5STMUNM  >= . ) THEN EDUD5STMUNM  = .;
    IF (EDUD5TRQMIS  >= . ) THEN EDUD5TRQMIS  = .;
    IF (EDUD5TRQUNM  >= . ) THEN EDUD5TRQUNM  = .;
    IF (EDUFULPAR  >= 85 ) THEN EDUFULPAR  = .;
    IF (EDUSCHGRD2  >= 98 ) THEN EDUSCHGRD2  = .;
    IF (EDUSCHLGO  >= 85 ) THEN EDUSCHLGO  = .;
    IF (EDUSCKCOM  >= 94 ) THEN EDUSCKCOM  = .;
    IF (EDUSCKEST  >= 94 ) THEN EDUSCKEST  = .;
    IF (EDUSCKMON  >= 85 ) THEN EDUSCKMON  = .;
    IF (EDUSKPCOM  >= 94 ) THEN EDUSKPCOM  = .;
    IF (EDUSKPEST  >= 94 ) THEN EDUSKPEST  = .;
    IF (EDUSKPMON  >= 85 ) THEN EDUSKPMON  = .;
    IF (ETHER  >= 91 ) THEN ETHER  = .;
    IF (ETHEREVER  >= . ) THEN ETHEREVER  = .;
    IF (FDOCANGR  >= . ) THEN FDOCANGR  = .;
    IF (FDOCBRK  >= . ) THEN FDOCBRK  = .;
    IF (FDOCDPR  >= . ) THEN FDOCDPR  = .;
    IF (FDOCEAT  >= . ) THEN FDOCEAT  = .;
    IF (FDOCFEA  >= . ) THEN FDOCFEA  = .;
    IF (FDOCFITE  >= . ) THEN FDOCFITE  = .;
    IF (FDOCFMLY  >= . ) THEN FDOCFMLY  = .;
    IF (FDOCFRND  >= . ) THEN FDOCFRND  = .;
    IF (FDOCMEND  >= . ) THEN FDOCMEND  = .;
    IF (FDOCOTH2  >= . ) THEN FDOCOTH2  = .;
    IF (FDOCOTPP  >= . ) THEN FDOCOTPP  = .;
    IF (FDOCSCHL  >= . ) THEN FDOCSCHL  = .;
    IF (FELTMARKR  >= 91 ) THEN FELTMARKR  = .;
    IF (FENTANYYR  >= . ) THEN FENTANYYR  = .;
    IF (FENTNMYR  >= . ) THEN FENTNMYR  = .;
    IF (FLTMRKEVER  >= . ) THEN FLTMRKEVER  = .;
    IF (FOSTVST  >= . ) THEN FOSTVST  = .;
    IF (FRDADLY2  >= . ) THEN FRDADLY2  = .;
    IF (FRDMEVR2  >= . ) THEN FRDMEVR2  = .;
    IF (FRDMJMON  >= . ) THEN FRDMJMON  = .;
    IF (FRDPCIG2  >= . ) THEN FRDPCIG2  = .;
    IF (FTNDDEPND  >= . ) THEN FTNDDEPND  = .;
    IF (GAS  >= 91 ) THEN GAS  = .;
    IF (GASEVER  >= . ) THEN GASEVER  = .;
    IF (GHB  >= 94 ) THEN GHB  = .;
    IF (GHBREC  >= 91 ) THEN GHBREC  = .;
    IF (GLUE  >= 91 ) THEN GLUE  = .;
    IF (GLUEEVER  >= . ) THEN GLUEEVER  = .;
    IF (GNNDCLEN  >= 85 ) THEN GNNDCLEN  = .;
    IF (GNNDGET2  >= 85 ) THEN GNNDGET2  = .;
    IF (GNNDLSH1  >= 85 ) THEN GNNDLSH1  = .;
    IF (GNNDLSH2  >= 85 ) THEN GNNDLSH2  = .;
    IF (GNNDREUS  >= 85 ) THEN GNNDREUS  = .;
    IF (GRPCNSL2  >= . ) THEN GRPCNSL2  = .;
    IF (GRPHLTIN  >= 94 ) THEN GRPHLTIN  = .;
    IF (GRSKBNGDLY  >= . ) THEN GRSKBNGDLY  = .;
    IF (GRSKBNGWK  >= . ) THEN GRSKBNGWK  = .;
    IF (GRSKCIGPKD  >= . ) THEN GRSKCIGPKD  = .;
    IF (GRSKCOCMON  >= . ) THEN GRSKCOCMON  = .;
    IF (GRSKCOCWK  >= . ) THEN GRSKCOCWK  = .;
    IF (GRSKHERTRY  >= . ) THEN GRSKHERTRY  = .;
    IF (GRSKHERWK  >= . ) THEN GRSKHERWK  = .;
    IF (GRSKLSDTRY  >= . ) THEN GRSKLSDTRY  = .;
    IF (GRSKLSDWK  >= . ) THEN GRSKLSDWK  = .;
    IF (GRSKMRJMON  >= . ) THEN GRSKMRJMON  = .;
    IF (GRSKMRJWK  >= . ) THEN GRSKMRJWK  = .;
    IF (HALFQFLG  >= 98 ) THEN HALFQFLG  = .;
    IF (HALLAGLST  >= 985 ) THEN HALLAGLST  = .;
    IF (HALLDYPMO  >= 85 ) THEN HALLDYPMO  = .;
    IF (HALLDYPWK  >= 85 ) THEN HALLDYPWK  = .;
    IF (HALLDYSYR  >= 985 ) THEN HALLDYSYR  = .;
    IF (HALLEASWY  >= 85 ) THEN HALLEASWY  = .;
    IF (HALLMOLST  >= 85 ) THEN HALLMOLST  = .;
    IF (HALLUC30E  >= 85 ) THEN HALLUC30E  = .;
    IF (HALLUC30N  >= 85 ) THEN HALLUC30N  = .;
    IF (HALLUCAGE  >= 985 ) THEN HALLUCAGE  = .;
    IF (HALLUCEVR  >= 91 ) THEN HALLUCEVR  = .;
    IF (HALLUCMFU  >= 85 ) THEN HALLUCMFU  = .;
    IF (HALLUCOT1  >= 9985 ) THEN HALLUCOT1  = .;
    IF (HALLUCOT2  >= 9985 ) THEN HALLUCOT2  = .;
    IF (HALLUCOT3  >= 9985 ) THEN HALLUCOT3  = .;
    IF (HALLUCOT4  >= 9985 ) THEN HALLUCOT4  = .;
    IF (HALLUCOT5  >= 9991 ) THEN HALLUCOT5  = .;
    IF (HALLUCOTH  >= 91 ) THEN HALLUCOTH  = .;
    IF (HALLUCREC  >= 91 ) THEN HALLUCREC  = .;
    IF (HALLUCYFQ  >= 985 ) THEN HALLUCYFQ  = .;
    IF (HALLUCYFU  >= 9985 ) THEN HALLUCYFU  = .;
    IF (HALLYRLST  >= 9985 ) THEN HALLYRLST  = .;
    IF (HALTOTFG  >= 98 ) THEN HALTOTFG  = .;
    IF (HEALTH  >= 94 ) THEN HEALTH  = .;
    IF (HEALTH2  >= . ) THEN HEALTH2  = .;
    IF (HEOTNDL  >= 91 ) THEN HEOTNDL  = .;
    IF (HEOTOTH  >= 91 ) THEN HEOTOTH  = .;
    IF (HEOTSMK  >= 91 ) THEN HEOTSMK  = .;
    IF (HEOTSNF  >= 91 ) THEN HEOTSNF  = .;
    IF (HEOTSP  >= 85 ) THEN HEOTSP  = .;
    IF (HEPBCAGE  >= 985 ) THEN HEPBCAGE  = .;
    IF (HEPBCEVER  >= 85 ) THEN HEPBCEVER  = .;
    IF (HER30USE  >= 91 ) THEN HER30USE  = .;
    IF (HERAGE  >= 985 ) THEN HERAGE  = .;
    IF (HERAGLST  >= 985 ) THEN HERAGLST  = .;
    IF (HEREVER  >= 94 ) THEN HEREVER  = .;
    IF (HERMFU  >= 85 ) THEN HERMFU  = .;
    IF (HERMLU  >= 85 ) THEN HERMLU  = .;
    IF (HERNEDEVER  >= . ) THEN HERNEDEVER  = .;
    IF (HERNEEDL  >= 91 ) THEN HERNEEDL  = .;
    IF (HERREC  >= 91 ) THEN HERREC  = .;
    IF (HERSMOEVER  >= . ) THEN HERSMOEVER  = .;
    IF (HERSMOKE  >= 91 ) THEN HERSMOKE  = .;
    IF (HERSNIEVER  >= . ) THEN HERSNIEVER  = .;
    IF (HERSNIFF  >= 91 ) THEN HERSNIFF  = .;
    IF (HERYFU  >= 9985 ) THEN HERYFU  = .;
    IF (HERYLU  >= 9985 ) THEN HERYLU  = .;
    IF (HERYRTOT  >= 985 ) THEN HERYRTOT  = .;
    IF (HIGHBPAGE  >= 985 ) THEN HIGHBPAGE  = .;
    IF (HIGHBPEVR  >= 85 ) THEN HIGHBPEVR  = .;
    IF (HIGHBPMED  >= 85 ) THEN HIGHBPMED  = .;
    IF (HIVAIDSAG  >= 985 ) THEN HIVAIDSAG  = .;
    IF (HIVAIDSEV  >= 85 ) THEN HIVAIDSEV  = .;
    IF (HLCALL99  >= 98 ) THEN HLCALL99  = .;
    IF (HLCALLFG  >= 98 ) THEN HLCALLFG  = .;
    IF (HLCLAST  >= 94 ) THEN HLCLAST  = .;
    IF (HLCNOTMO  >= 94 ) THEN HLCNOTMO  = .;
    IF (HLCNOTYR  >= 85 ) THEN HLCNOTYR  = .;
    IF (HLLOSRSN  >= 85 ) THEN HLLOSRSN  = .;
    IF (HLNVCOST  >= 94 ) THEN HLNVCOST  = .;
    IF (HLNVNEED  >= 94 ) THEN HLNVNEED  = .;
    IF (HLNVOFFR  >= 94 ) THEN HLNVOFFR  = .;
    IF (HLNVREF  >= 94 ) THEN HLNVREF  = .;
    IF (HLNVSOR  >= 94 ) THEN HLNVSOR  = .;
    IF (HLTINALC  >= 94 ) THEN HLTINALC  = .;
    IF (HLTINDRG  >= 94 ) THEN HLTINDRG  = .;
    IF (HLTINMNT  >= 94 ) THEN HLTINMNT  = .;
    IF (HLTINNOS  >= 94 ) THEN HLTINNOS  = .;
    IF (HOMEVST  >= . ) THEN HOMEVST  = .;
    IF (HOSPVST  >= . ) THEN HOSPVST  = .;
    IF (HPALCAMT  >= 85 ) THEN HPALCAMT  = .;
    IF (HPALCCUT  >= 91 ) THEN HPALCCUT  = .;
    IF (HPALCFRQ  >= 85 ) THEN HPALCFRQ  = .;
    IF (HPALCNOT  >= 91 ) THEN HPALCNOT  = .;
    IF (HPALCPRB  >= 91 ) THEN HPALCPRB  = .;
    IF (HPALCTX  >= 91 ) THEN HPALCTX  = .;
    IF (HPDRGTALK  >= 85 ) THEN HPDRGTALK  = .;
    IF (HPQTTOB  >= 85 ) THEN HPQTTOB  = .;
    IF (HPUSEALC  >= 85 ) THEN HPUSEALC  = .;
    IF (HPUSEDRG  >= 85 ) THEN HPUSEDRG  = .;
    IF (HPUSETOB  >= 85 ) THEN HPUSETOB  = .;
    IF (HR30EST  >= 91 ) THEN HR30EST  = .;
    IF (HRBSTWAY  >= 85 ) THEN HRBSTWAY  = .;
    IF (HRDAYPMO  >= 85 ) THEN HRDAYPMO  = .;
    IF (HRDAYPWK  >= 85 ) THEN HRDAYPWK  = .;
    IF (HRDAYPYR  >= 991 ) THEN HRDAYPYR  = .;
    IF (HRFQFLG  >= 98 ) THEN HRFQFLG  = .;
    IF (HRNDLREC  >= 91 ) THEN HRNDLREC  = .;
    IF (HRSMKREC  >= 91 ) THEN HRSMKREC  = .;
    IF (HRSNFREC  >= 91 ) THEN HRSNFREC  = .;
    IF (HRTCONDAG  >= 985 ) THEN HRTCONDAG  = .;
    IF (HRTCONDEV  >= 85 ) THEN HRTCONDEV  = .;
    IF (HRTCONDYR  >= 85 ) THEN HRTCONDYR  = .;
    IF (HRTOTFG  >= 98 ) THEN HRTOTFG  = .;
    IF (HTANSWER  >= 85 ) THEN HTANSWER  = .;
    IF (HTINCHE2  >= 985 ) THEN HTINCHE2  = .;
    IF (IMPCONCN  >= 85 ) THEN IMPCONCN  = .;
    IF (IMPDYFRQ  >= 85 ) THEN IMPDYFRQ  = .;
    IF (IMPGOUT  >= 85 ) THEN IMPGOUT  = .;
    IF (IMPGOUTM  >= 94 ) THEN IMPGOUTM  = .;
    IF (IMPHHLD  >= 85 ) THEN IMPHHLD  = .;
    IF (IMPHHLDM  >= 94 ) THEN IMPHHLDM  = .;
    IF (IMPPEOP  >= 85 ) THEN IMPPEOP  = .;
    IF (IMPPEOPM  >= 94 ) THEN IMPPEOPM  = .;
    IF (IMPREMEM  >= 85 ) THEN IMPREMEM  = .;
    IF (IMPRESP  >= 85 ) THEN IMPRESP  = .;
    IF (IMPRESPM  >= 94 ) THEN IMPRESPM  = .;
    IF (IMPSOC  >= 85 ) THEN IMPSOC  = .;
    IF (IMPSOCM  >= 94 ) THEN IMPSOCM  = .;
    IF (IMPWEEKS  >= 85 ) THEN IMPWEEKS  = .;
    IF (IMPWORK  >= 85 ) THEN IMPWORK  = .;
    IF (IMPYDAYS  >= 985 ) THEN IMPYDAYS  = .;
    IF (INHAL30ES  >= 91 ) THEN INHAL30ES  = .;
    IF (INHAL30N  >= 85 ) THEN INHAL30N  = .;
    IF (INHALAGE  >= 985 ) THEN INHALAGE  = .;
    IF (INHALEVER  >= 91 ) THEN INHALEVER  = .;
    IF (INHALMFU  >= 85 ) THEN INHALMFU  = .;
    IF (INHALOT1  >= 9985 ) THEN INHALOT1  = .;
    IF (INHALOT2  >= 9985 ) THEN INHALOT2  = .;
    IF (INHALOT3  >= 9991 ) THEN INHALOT3  = .;
    IF (INHALOT4  >= 9991 ) THEN INHALOT4  = .;
    IF (INHALOT5  >= 9991 ) THEN INHALOT5  = .;
    IF (INHALOTH  >= 91 ) THEN INHALOTH  = .;
    IF (INHALREC  >= 91 ) THEN INHALREC  = .;
    IF (INHALYFQ  >= 985 ) THEN INHALYFQ  = .;
    IF (INHALYFU  >= 9985 ) THEN INHALYFU  = .;
    IF (INHDYPMO  >= 85 ) THEN INHDYPMO  = .;
    IF (INHDYPWK  >= 85 ) THEN INHDYPWK  = .;
    IF (INHDYSYR  >= 985 ) THEN INHDYSYR  = .;
    IF (INHEASWY  >= 85 ) THEN INHEASWY  = .;
    IF (INHFQFLG  >= 98 ) THEN INHFQFLG  = .;
    IF (INHLAGLST  >= 985 ) THEN INHLAGLST  = .;
    IF (INHLMOLST  >= 85 ) THEN INHLMOLST  = .;
    IF (INHLYRLST  >= 9985 ) THEN INHLYRLST  = .;
    IF (INHOSPYR  >= 85 ) THEN INHOSPYR  = .;
    IF (INHTOTFG  >= 98 ) THEN INHTOTFG  = .;
    IF (IRALCAGE  >= 991 ) THEN IRALCAGE  = .;
    IF (IRALCBNG30D  >= 91 ) THEN IRALCBNG30D  = .;
    IF (IRALCFM  >= 91 ) THEN IRALCFM  = .;
    IF (IRALCFY  >= 991 ) THEN IRALCFY  = .;
    IF (IRALCYFU  >= 9999 ) THEN IRALCYFU  = .;
    IF (IRAMDEIMP  >= . ) THEN IRAMDEIMP  = .;
    IF (IRAMDELT  >= . ) THEN IRAMDELT  = .;
    IF (IRAMDEYR  >= . ) THEN IRAMDEYR  = .;
    IF (IRCD2YFU  >= 9993 ) THEN IRCD2YFU  = .;
    IF (IRCDUAGE  >= 991 ) THEN IRCDUAGE  = .;
    IF (IRCGRAGE  >= 991 ) THEN IRCGRAGE  = .;
    IF (IRCGRFM  >= 91 ) THEN IRCGRFM  = .;
    IF (IRCGRYFU  >= 9999 ) THEN IRCGRYFU  = .;
    IF (IRCIGAGE  >= 991 ) THEN IRCIGAGE  = .;
    IF (IRCIGFM  >= 91 ) THEN IRCIGFM  = .;
    IF (IRCIGYFU  >= 9999 ) THEN IRCIGYFU  = .;
    IF (IRCOCAGE  >= 991 ) THEN IRCOCAGE  = .;
    IF (IRCOCFM  >= 91 ) THEN IRCOCFM  = .;
    IF (IRCOCFY  >= 991 ) THEN IRCOCFY  = .;
    IF (IRCOCYFU  >= 9999 ) THEN IRCOCYFU  = .;
    IF (IRCOSUIPLNYR  >= . ) THEN IRCOSUIPLNYR  = .;
    IF (IRCOSUITHNK  >= . ) THEN IRCOSUITHNK  = .;
    IF (IRCOSUITRYYR  >= . ) THEN IRCOSUITRYYR  = .;
    IF (IRCRKAGE  >= 991 ) THEN IRCRKAGE  = .;
    IF (IRCRKFM  >= 91 ) THEN IRCRKFM  = .;
    IF (IRCRKFY  >= 991 ) THEN IRCRKFY  = .;
    IF (IRCRKYFU  >= 9999 ) THEN IRCRKYFU  = .;
    IF (IRDSTCHR12  >= 99 ) THEN IRDSTCHR12  = .;
    IF (IRDSTCHR30  >= 99 ) THEN IRDSTCHR30  = .;
    IF (IRDSTEFF12  >= 99 ) THEN IRDSTEFF12  = .;
    IF (IRDSTEFF30  >= 99 ) THEN IRDSTEFF30  = .;
    IF (IRDSTHOP12  >= 99 ) THEN IRDSTHOP12  = .;
    IF (IRDSTHOP30  >= 99 ) THEN IRDSTHOP30  = .;
    IF (IRDSTNGD12  >= 99 ) THEN IRDSTNGD12  = .;
    IF (IRDSTNGD30  >= 99 ) THEN IRDSTNGD30  = .;
    IF (IRDSTNRV12  >= 99 ) THEN IRDSTNRV12  = .;
    IF (IRDSTNRV30  >= 99 ) THEN IRDSTNRV30  = .;
    IF (IRDSTRST12  >= 99 ) THEN IRDSTRST12  = .;
    IF (IRDSTRST30  >= 99 ) THEN IRDSTRST30  = .;
    IF (IRDSTWORST  >= 99 ) THEN IRDSTWORST  = .;
    IF (IRECSTMOAGE  >= 991 ) THEN IRECSTMOAGE  = .;
    IF (IRECSTMOYFU  >= 9999 ) THEN IRECSTMOYFU  = .;
    IF (IRHALLUC30N  >= 91 ) THEN IRHALLUC30N  = .;
    IF (IRHALLUCAGE  >= 991 ) THEN IRHALLUCAGE  = .;
    IF (IRHALLUCYFQ  >= 991 ) THEN IRHALLUCYFQ  = .;
    IF (IRHALLUCYFU  >= 9999 ) THEN IRHALLUCYFU  = .;
    IF (IRHERAGE  >= 991 ) THEN IRHERAGE  = .;
    IF (IRHERFM  >= 91 ) THEN IRHERFM  = .;
    IF (IRHERFY  >= 991 ) THEN IRHERFY  = .;
    IF (IRHERYFU  >= 9999 ) THEN IRHERYFU  = .;
    IF (IRIMPCONCN  >= 99 ) THEN IRIMPCONCN  = .;
    IF (IRIMPGOUT  >= 99 ) THEN IRIMPGOUT  = .;
    IF (IRIMPGOUTM  >= 99 ) THEN IRIMPGOUTM  = .;
    IF (IRIMPHHLD  >= 99 ) THEN IRIMPHHLD  = .;
    IF (IRIMPHHLDM  >= 99 ) THEN IRIMPHHLDM  = .;
    IF (IRIMPPEOP  >= 99 ) THEN IRIMPPEOP  = .;
    IF (IRIMPPEOPM  >= 99 ) THEN IRIMPPEOPM  = .;
    IF (IRIMPREMEM  >= 99 ) THEN IRIMPREMEM  = .;
    IF (IRIMPRESP  >= 99 ) THEN IRIMPRESP  = .;
    IF (IRIMPRESPM  >= 99 ) THEN IRIMPRESPM  = .;
    IF (IRIMPSOC  >= 99 ) THEN IRIMPSOC  = .;
    IF (IRIMPSOCM  >= 99 ) THEN IRIMPSOCM  = .;
    IF (IRIMPWORK  >= 99 ) THEN IRIMPWORK  = .;
    IF (IRINHAL30N  >= 91 ) THEN IRINHAL30N  = .;
    IF (IRINHALAGE  >= 991 ) THEN IRINHALAGE  = .;
    IF (IRINHALYFQ  >= 991 ) THEN IRINHALYFQ  = .;
    IF (IRINHALYFU  >= 9999 ) THEN IRINHALYFU  = .;
    IF (IRLSDAGE  >= 991 ) THEN IRLSDAGE  = .;
    IF (IRLSDYFU  >= 9999 ) THEN IRLSDYFU  = .;
    IF (IRMARIT  >= 99 ) THEN IRMARIT  = .;
    IF (IRMETHAM30N  >= 91 ) THEN IRMETHAM30N  = .;
    IF (IRMETHAMAGE  >= 991 ) THEN IRMETHAMAGE  = .;
    IF (IRMETHAMYFQ  >= 991 ) THEN IRMETHAMYFQ  = .;
    IF (IRMETHAMYFU  >= 9999 ) THEN IRMETHAMYFU  = .;
    IF (IRMJAGE  >= 991 ) THEN IRMJAGE  = .;
    IF (IRMJFM  >= 91 ) THEN IRMJFM  = .;
    IF (IRMJFY  >= 991 ) THEN IRMJFY  = .;
    IF (IRMJYFU  >= 9999 ) THEN IRMJYFU  = .;
    IF (IROTHHLT  >= 99 ) THEN IROTHHLT  = .;
    IF (IRPCPAGE  >= 991 ) THEN IRPCPAGE  = .;
    IF (IRPCPYFU  >= 9999 ) THEN IRPCPYFU  = .;
    IF (IRPNRNM30FQ  >= 91 ) THEN IRPNRNM30FQ  = .;
    IF (IRPNRNMAGE  >= 993 ) THEN IRPNRNMAGE  = .;
    IF (IRPNRNMINIT  >= 91 ) THEN IRPNRNMINIT  = .;
    IF (IRPNRNMYFU  >= 9993 ) THEN IRPNRNMYFU  = .;
    IF (IRSEDNM30FQ  >= 91 ) THEN IRSEDNM30FQ  = .;
    IF (IRSEDNMAGE  >= 993 ) THEN IRSEDNMAGE  = .;
    IF (IRSEDNMINIT  >= 91 ) THEN IRSEDNMINIT  = .;
    IF (IRSEDNMYFU  >= 9993 ) THEN IRSEDNMYFU  = .;
    IF (IRSMKLSS30N  >= 91 ) THEN IRSMKLSS30N  = .;
    IF (IRSMKLSSTRY  >= 991 ) THEN IRSMKLSSTRY  = .;
    IF (IRSMKLSSYFU  >= 9999 ) THEN IRSMKLSSYFU  = .;
    IF (IRSTMNM30FQ  >= 91 ) THEN IRSTMNM30FQ  = .;
    IF (IRSTMNMAGE  >= 993 ) THEN IRSTMNMAGE  = .;
    IF (IRSTMNMINIT  >= 91 ) THEN IRSTMNMINIT  = .;
    IF (IRSTMNMYFU  >= 9993 ) THEN IRSTMNMYFU  = .;
    IF (IRSUICTHNK  >= . ) THEN IRSUICTHNK  = .;
    IF (IRSUIPLANYR  >= . ) THEN IRSUIPLANYR  = .;
    IF (IRSUITRYYR  >= . ) THEN IRSUITRYYR  = .;
    IF (IRTRQNM30FQ  >= 91 ) THEN IRTRQNM30FQ  = .;
    IF (IRTRQNMAGE  >= 993 ) THEN IRTRQNMAGE  = .;
    IF (IRTRQNMINIT  >= 91 ) THEN IRTRQNMINIT  = .;
    IF (IRTRQNMYFU  >= 9993 ) THEN IRTRQNMYFU  = .;
    IF (IRWELMOS  >= 99 ) THEN IRWELMOS  = .;
    IF (IRWRKSTAT  >= 99 ) THEN IRWRKSTAT  = .;
    IF (IRWRKSTAT18  >= 99 ) THEN IRWRKSTAT18  = .;
    IF (KETMINESK  >= 91 ) THEN KETMINESK  = .;
    IF (KETMINREC  >= 91 ) THEN KETMINREC  = .;
    IF (KIDNYDSAG  >= 985 ) THEN KIDNYDSAG  = .;
    IF (KIDNYDSEV  >= 85 ) THEN KIDNYDSEV  = .;
    IF (KRATEVER  >= 85 ) THEN KRATEVER  = .;
    IF (KRATREC  >= 85 ) THEN KRATREC  = .;
    IF (KSSLR6MAX  >= . ) THEN KSSLR6MAX  = .;
    IF (KSSLR6MON  >= . ) THEN KSSLR6MON  = .;
    IF (KSSLR6MONED  >= . ) THEN KSSLR6MONED  = .;
    IF (KSSLR6YR  >= . ) THEN KSSLR6YR  = .;
    IF (KSSLR6YRED  >= . ) THEN KSSLR6YRED  = .;
    IF (LGAS  >= 91 ) THEN LGAS  = .;
    IF (LGASEVER  >= . ) THEN LGASEVER  = .;
    IF (LMIPY  >= . ) THEN LMIPY  = .;
    IF (LMMIPY  >= . ) THEN LMMIPY  = .;
    IF (LMMISUD5ANY  >= . ) THEN LMMISUD5ANY  = .;
    IF (LMMISUD5MIS  >= . ) THEN LMMISUD5MIS  = .;
    IF (LSD  >= 91 ) THEN LSD  = .;
    IF (LSDAGE  >= 985 ) THEN LSDAGE  = .;
    IF (LSDAGLST  >= 985 ) THEN LSDAGLST  = .;
    IF (LSDMFU  >= 85 ) THEN LSDMFU  = .;
    IF (LSDMLU  >= 85 ) THEN LSDMLU  = .;
    IF (LSDREC  >= 91 ) THEN LSDREC  = .;
    IF (LSDYFU  >= 9985 ) THEN LSDYFU  = .;
    IF (LSDYLU  >= 9985 ) THEN LSDYLU  = .;
    IF (LVLDIFCARE2  >= 85 ) THEN LVLDIFCARE2  = .;
    IF (LVLDIFCOMM2  >= 85 ) THEN LVLDIFCOMM2  = .;
    IF (LVLDIFHEAR2  >= 85 ) THEN LVLDIFHEAR2  = .;
    IF (LVLDIFMEM2  >= 85 ) THEN LVLDIFMEM2  = .;
    IF (LVLDIFSEE2  >= 85 ) THEN LVLDIFSEE2  = .;
    IF (LVLDIFWALK2  >= 85 ) THEN LVLDIFWALK2  = .;
    IF (MDEIMPY  >= . ) THEN MDEIMPY  = .;
    IF (MEDICARE  >= 94 ) THEN MEDICARE  = .;
    IF (MEDMJALL  >= 85 ) THEN MEDMJALL  = .;
    IF (MEDMJYR  >= 85 ) THEN MEDMJYR  = .;
    IF (MEFQFLG  >= 98 ) THEN MEFQFLG  = .;
    IF (MESC  >= 91 ) THEN MESC  = .;
    IF (MESCEVER  >= . ) THEN MESCEVER  = .;
    IF (METHAGLST  >= 985 ) THEN METHAGLST  = .;
    IF (METHAM30E  >= 91 ) THEN METHAM30E  = .;
    IF (METHAM30N  >= 85 ) THEN METHAM30N  = .;
    IF (METHAMAGE  >= 985 ) THEN METHAMAGE  = .;
    IF (METHAMEVR  >= 94 ) THEN METHAMEVR  = .;
    IF (METHAMMFU  >= 85 ) THEN METHAMMFU  = .;
    IF (METHAMREC  >= 91 ) THEN METHAMREC  = .;
    IF (METHAMYFQ  >= 985 ) THEN METHAMYFQ  = .;
    IF (METHAMYFU  >= 9985 ) THEN METHAMYFU  = .;
    IF (METHDYPMO  >= 85 ) THEN METHDYPMO  = .;
    IF (METHDYPWK  >= 85 ) THEN METHDYPWK  = .;
    IF (METHDYSYR  >= 985 ) THEN METHDYSYR  = .;
    IF (METHEASWY  >= 85 ) THEN METHEASWY  = .;
    IF (METHMOLST  >= 85 ) THEN METHMOLST  = .;
    IF (METHNDLRC  >= 91 ) THEN METHNDLRC  = .;
    IF (METHNEEDL  >= 91 ) THEN METHNEEDL  = .;
    IF (METHYRLST  >= 9985 ) THEN METHYRLST  = .;
    IF (METOTFG  >= 98 ) THEN METOTFG  = .;
    IF (MHLCLNC4  >= . ) THEN MHLCLNC4  = .;
    IF (MHLDOC4  >= . ) THEN MHLDOC4  = .;
    IF (MHLDTMT4  >= . ) THEN MHLDTMT4  = .;
    IF (MHLMNT4  >= . ) THEN MHLMNT4  = .;
    IF (MHLOTH4  >= . ) THEN MHLOTH4  = .;
    IF (MHLSCHL4  >= . ) THEN MHLSCHL4  = .;
    IF (MHLTHER4  >= . ) THEN MHLTHER4  = .;
    IF (MHPDEMP4  >= . ) THEN MHPDEMP4  = .;
    IF (MHPDFRE4  >= . ) THEN MHPDFRE4  = .;
    IF (MHPDMCD4  >= . ) THEN MHPDMCD4  = .;
    IF (MHPDMCR4  >= . ) THEN MHPDMCR4  = .;
    IF (MHPDMIL4  >= . ) THEN MHPDMIL4  = .;
    IF (MHPDOFM4  >= . ) THEN MHPDOFM4  = .;
    IF (MHPDPHI4  >= . ) THEN MHPDPHI4  = .;
    IF (MHPDPRV4  >= . ) THEN MHPDPRV4  = .;
    IF (MHPDPUB4  >= . ) THEN MHPDPUB4  = .;
    IF (MHPDREH4  >= . ) THEN MHPDREH4  = .;
    IF (MHPDSLF4  >= . ) THEN MHPDSLF4  = .;
    IF (MHRCFID2  >= . ) THEN MHRCFID2  = .;
    IF (MHRCMIT2  >= . ) THEN MHRCMIT2  = .;
    IF (MHRCOST2  >= . ) THEN MHRCOST2  = .;
    IF (MHRCOVID  >= . ) THEN MHRCOVID  = .;
    IF (MHRENUF2  >= . ) THEN MHRENUF2  = .;
    IF (MHRFOUT2  >= . ) THEN MHRFOUT2  = .;
    IF (MHRHAND2  >= . ) THEN MHRHAND2  = .;
    IF (MHRJOBS2  >= . ) THEN MHRJOBS2  = .;
    IF (MHRNBRS2  >= . ) THEN MHRNBRS2  = .;
    IF (MHRNCOV2  >= . ) THEN MHRNCOV2  = .;
    IF (MHRNOHP2  >= . ) THEN MHRNOHP2  = .;
    IF (MHRNOND2  >= . ) THEN MHRNOND2  = .;
    IF (MHRSOTH2  >= . ) THEN MHRSOTH2  = .;
    IF (MHRTIME2  >= . ) THEN MHRTIME2  = .;
    IF (MHRTRAN2  >= . ) THEN MHRTRAN2  = .;
    IF (MHRWHER2  >= . ) THEN MHRWHER2  = .;
    IF (MICATPY  >= . ) THEN MICATPY  = .;
    IF (MILSTAT  >= 85 ) THEN MILSTAT  = .;
    IF (MILTCHLDR  >= 85 ) THEN MILTCHLDR  = .;
    IF (MILTFAMLY  >= 85 ) THEN MILTFAMLY  = .;
    IF (MILTPARNT  >= 85 ) THEN MILTPARNT  = .;
    IF (MILTSIBLN  >= 85 ) THEN MILTSIBLN  = .;
    IF (MILTSPPAR  >= 85 ) THEN MILTSPPAR  = .;
    IF (MJAGE  >= 985 ) THEN MJAGE  = .;
    IF (MJDAY30A  >= 85 ) THEN MJDAY30A  = .;
    IF (MJEVER  >= 85 ) THEN MJEVER  = .;
    IF (MJFQFLG  >= 98 ) THEN MJFQFLG  = .;
    IF (MJMFU  >= 85 ) THEN MJMFU  = .;
    IF (MJREC  >= 85 ) THEN MJREC  = .;
    IF (MJYFU  >= 9985 ) THEN MJYFU  = .;
    IF (MJYRTOT  >= 985 ) THEN MJYRTOT  = .;
    IF (MMBATJOB1  >= 85 ) THEN MMBATJOB1  = .;
    IF (MMBCLOSE  >= 85 ) THEN MMBCLOSE  = .;
    IF (MMBGIVE  >= 85 ) THEN MMBGIVE  = .;
    IF (MMBJOINT  >= 85 ) THEN MMBJOINT  = .;
    IF (MMBLOOSE  >= 85 ) THEN MMBLOOSE  = .;
    IF (MMBOTHER  >= 91 ) THEN MMBOTHER  = .;
    IF (MMBPLACE1  >= 85 ) THEN MMBPLACE1  = .;
    IF (MMBPLOSP2  >= 85 ) THEN MMBPLOSP2  = .;
    IF (MMBSELL  >= 85 ) THEN MMBSELL  = .;
    IF (MMBT30DY  >= 85 ) THEN MMBT30DY  = .;
    IF (MMBTDISP  >= 85 ) THEN MMBTDISP  = .;
    IF (MMBTPYR  >= 85 ) THEN MMBTPYR  = .;
    IF (MMBTREC1  >= 85 ) THEN MMBTREC1  = .;
    IF (MMBTREC2  >= 91 ) THEN MMBTREC2  = .;
    IF (MMBUYWHO1  >= 85 ) THEN MMBUYWHO1  = .;
    IF (MMFCLOSE  >= 91 ) THEN MMFCLOSE  = .;
    IF (MMFGIVE  >= 91 ) THEN MMFGIVE  = .;
    IF (MMFKEEP  >= 91 ) THEN MMFKEEP  = .;
    IF (MMFPLACE  >= 91 ) THEN MMFPLACE  = .;
    IF (MMFPLOS2  >= 85 ) THEN MMFPLOS2  = .;
    IF (MMFREWHO  >= 91 ) THEN MMFREWHO  = .;
    IF (MMFSELL  >= 91 ) THEN MMFSELL  = .;
    IF (MMGETMJ  >= 85 ) THEN MMGETMJ  = .;
    IF (MMGGIVE  >= 91 ) THEN MMGGIVE  = .;
    IF (MMGKEEP  >= 91 ) THEN MMGKEEP  = .;
    IF (MMGSELL  >= 91 ) THEN MMGSELL  = .;
    IF (MMIPY  >= . ) THEN MMIPY  = .;
    IF (MMJNPCAT1  >= 985 ) THEN MMJNPCAT1  = .;
    IF (MMJNPCTB1  >= 85 ) THEN MMJNPCTB1  = .;
    IF (MMJNTNUM1  >= 985 ) THEN MMJNTNUM1  = .;
    IF (MMLS10GM1  >= 991 ) THEN MMLS10GM1  = .;
    IF (MMLSGMS1  >= 91 ) THEN MMLSGMS1  = .;
    IF (MMLSLBS1  >= 91 ) THEN MMLSLBS1  = .;
    IF (MMLSOZS1  >= 85 ) THEN MMLSOZS1  = .;
    IF (MMLSPCAT1  >= 985 ) THEN MMLSPCAT1  = .;
    IF (MMLSPCTB1  >= 85 ) THEN MMLSPCTB1  = .;
    IF (MMLSUNIT1  >= 85 ) THEN MMLSUNIT1  = .;
    IF (MMT30FRQ  >= 91 ) THEN MMT30FRQ  = .;
    IF (MMTCLOSE  >= 85 ) THEN MMTCLOSE  = .;
    IF (MMTGIVE  >= 85 ) THEN MMTGIVE  = .;
    IF (MMTJNTNM1  >= 991 ) THEN MMTJNTNM1  = .;
    IF (MMTJOINT  >= 91 ) THEN MMTJOINT  = .;
    IF (MMTJWRCB1  >= 91 ) THEN MMTJWRCB1  = .;
    IF (MMTJWRTH1  >= 991 ) THEN MMTJWRTH1  = .;
    IF (MMTKEEP  >= 85 ) THEN MMTKEEP  = .;
    IF (MMTLGMS1  >= 91 ) THEN MMTLGMS1  = .;
    IF (MMTLOOSE  >= 85 ) THEN MMTLOOSE  = .;
    IF (MMTLOZS1  >= 85 ) THEN MMTLOZS1  = .;
    IF (MMTLUNIT1  >= 85 ) THEN MMTLUNIT1  = .;
    IF (MMTLWRCB1  >= 85 ) THEN MMTLWRCB1  = .;
    IF (MMTLWRTH1  >= 985 ) THEN MMTLWRTH1  = .;
    IF (MMTOTHER  >= 91 ) THEN MMTOTHER  = .;
    IF (MMTPLACE  >= 85 ) THEN MMTPLACE  = .;
    IF (MMTPLOS2  >= 85 ) THEN MMTPLOS2  = .;
    IF (MMTRADE  >= 91 ) THEN MMTRADE  = .;
    IF (MMTRD30D  >= 91 ) THEN MMTRD30D  = .;
    IF (MMTRDREC  >= 85 ) THEN MMTRDREC  = .;
    IF (MMTRDWHO  >= 85 ) THEN MMTRDWHO  = .;
    IF (MMTSELL  >= 85 ) THEN MMTSELL  = .;
    IF (MOVSINPYR2  >= 985 ) THEN MOVSINPYR2  = .;
    IF (MR30EST  >= 91 ) THEN MR30EST  = .;
    IF (MRBSTWAY  >= 85 ) THEN MRBSTWAY  = .;
    IF (MRDAYPMO  >= 85 ) THEN MRDAYPMO  = .;
    IF (MRDAYPWK  >= 85 ) THEN MRDAYPWK  = .;
    IF (MRDAYPYR  >= 985 ) THEN MRDAYPYR  = .;
    IF (MRJAGLST  >= 985 ) THEN MRJAGLST  = .;
    IF (MRJMLU  >= 85 ) THEN MRJMLU  = .;
    IF (MRJYLU  >= 9985 ) THEN MRJYLU  = .;
    IF (MRJYRBFR  >= 85 ) THEN MRJYRBFR  = .;
    IF (MRTOTFG  >= 98 ) THEN MRTOTFG  = .;
    IF (MTHNEDEVER  >= . ) THEN MTHNEDEVER  = .;
    IF (MXMJPNLT  >= 85 ) THEN MXMJPNLT  = .;
    IF (NDMORTALC  >= 91 ) THEN NDMORTALC  = .;
    IF (NDMORTCOC  >= 91 ) THEN NDMORTCOC  = .;
    IF (NDMORTHAL  >= 91 ) THEN NDMORTHAL  = .;
    IF (NDMORTHER  >= 91 ) THEN NDMORTHER  = .;
    IF (NDMORTINH  >= 91 ) THEN NDMORTINH  = .;
    IF (NDMORTMRJ  >= 91 ) THEN NDMORTMRJ  = .;
    IF (NDMORTMTH  >= 91 ) THEN NDMORTMTH  = .;
    IF (NDMORTOTH  >= 91 ) THEN NDMORTOTH  = .;
    IF (NDMORTPNR  >= 91 ) THEN NDMORTPNR  = .;
    IF (NDMORTSED  >= 91 ) THEN NDMORTSED  = .;
    IF (NDMORTSTM  >= 91 ) THEN NDMORTSTM  = .;
    IF (NDMORTTRQ  >= 91 ) THEN NDMORTTRQ  = .;
    IF (NDMORTXYR  >= 91 ) THEN NDMORTXYR  = .;
    IF (NDMRDKWHR  >= 91 ) THEN NDMRDKWHR  = .;
    IF (NDMREFFRT  >= 91 ) THEN NDMREFFRT  = .;
    IF (NDMRFNDOU  >= 91 ) THEN NDMRFNDOU  = .;
    IF (NDMRHANDL  >= 91 ) THEN NDMRHANDL  = .;
    IF (NDMRJOBNG  >= 91 ) THEN NDMRJOBNG  = .;
    IF (NDMRMIMPT  >= 91 ) THEN NDMRMIMPT  = .;
    IF (NDMRNBRNG  >= 91 ) THEN NDMRNBRNG  = .;
    IF (NDMRNOCOV  >= 91 ) THEN NDMRNOCOV  = .;
    IF (NDMRNOHLP  >= 91 ) THEN NDMRNOHLP  = .;
    IF (NDMRNONED  >= 91 ) THEN NDMRNONED  = .;
    IF (NDMRNOTPY  >= 91 ) THEN NDMRNOTPY  = .;
    IF (NDMRNSTOP  >= 91 ) THEN NDMRNSTOP  = .;
    IF (NDMRNTIME  >= 91 ) THEN NDMRNTIME  = .;
    IF (NDMROTRSN  >= 91 ) THEN NDMROTRSN  = .;
    IF (NDMRPFULL  >= 91 ) THEN NDMRPFULL  = .;
    IF (NDMRTSPHR  >= 91 ) THEN NDMRTSPHR  = .;
    IF (NDMRWANTD  >= 91 ) THEN NDMRWANTD  = .;
    IF (NDSSDEPND  >= . ) THEN NDSSDEPND  = .;
    IF (NDTRNDKWHR  >= . ) THEN NDTRNDKWHR  = .;
    IF (NDTRNFNDOU  >= . ) THEN NDTRNFNDOU  = .;
    IF (NDTRNHANDL  >= . ) THEN NDTRNHANDL  = .;
    IF (NDTRNJOBNG  >= . ) THEN NDTRNJOBNG  = .;
    IF (NDTRNMIMPT  >= . ) THEN NDTRNMIMPT  = .;
    IF (NDTRNNBRNG  >= . ) THEN NDTRNNBRNG  = .;
    IF (NDTRNNOCOV  >= . ) THEN NDTRNNOCOV  = .;
    IF (NDTRNNOHLP  >= . ) THEN NDTRNNOHLP  = .;
    IF (NDTRNNONED  >= . ) THEN NDTRNNONED  = .;
    IF (NDTRNNOTPY  >= . ) THEN NDTRNNOTPY  = .;
    IF (NDTRNNSTOP  >= . ) THEN NDTRNNSTOP  = .;
    IF (NDTRNNTIME  >= . ) THEN NDTRNNTIME  = .;
    IF (NDTRNPFULL  >= . ) THEN NDTRNPFULL  = .;
    IF (NDTRNTSPHR  >= . ) THEN NDTRNTSPHR  = .;
    IF (NDTRNWANTD  >= . ) THEN NDTRNWANTD  = .;
    IF (NDTXDKWHR  >= 91 ) THEN NDTXDKWHR  = .;
    IF (NDTXEFFRT  >= 91 ) THEN NDTXEFFRT  = .;
    IF (NDTXFNDOU  >= 91 ) THEN NDTXFNDOU  = .;
    IF (NDTXHANDL  >= 91 ) THEN NDTXHANDL  = .;
    IF (NDTXJOBNG  >= 91 ) THEN NDTXJOBNG  = .;
    IF (NDTXMIMPT  >= 85 ) THEN NDTXMIMPT  = .;
    IF (NDTXNBRNG  >= 91 ) THEN NDTXNBRNG  = .;
    IF (NDTXNOCOV  >= 91 ) THEN NDTXNOCOV  = .;
    IF (NDTXNOHLP  >= 91 ) THEN NDTXNOHLP  = .;
    IF (NDTXNONED  >= 91 ) THEN NDTXNONED  = .;
    IF (NDTXNOTPY  >= 91 ) THEN NDTXNOTPY  = .;
    IF (NDTXNSTOP  >= 91 ) THEN NDTXNSTOP  = .;
    IF (NDTXNTIME  >= 91 ) THEN NDTXNTIME  = .;
    IF (NDTXOTRSN  >= 91 ) THEN NDTXOTRSN  = .;
    IF (NDTXPFULL  >= 91 ) THEN NDTXPFULL  = .;
    IF (NDTXTSPHR  >= 91 ) THEN NDTXTSPHR  = .;
    IF (NDTXWANTD  >= 91 ) THEN NDTXWANTD  = .;
    IF (NDTXYOTH1  >= 9985 ) THEN NDTXYOTH1  = .;
    IF (NDTXYOTH2  >= 9985 ) THEN NDTXYOTH2  = .;
    IF (NDTXYOTH3  >= 9985 ) THEN NDTXYOTH3  = .;
    IF (NDTXYOTH4  >= 9985 ) THEN NDTXYOTH4  = .;
    IF (NDTXYOTH5  >= 9985 ) THEN NDTXYOTH5  = .;
    IF (NDTXYRADG  >= 85 ) THEN NDTXYRADG  = .;
    IF (NDTXYRALC  >= 91 ) THEN NDTXYRALC  = .;
    IF (NDTXYRCOC  >= 91 ) THEN NDTXYRCOC  = .;
    IF (NDTXYRHAL  >= 91 ) THEN NDTXYRHAL  = .;
    IF (NDTXYRHER  >= 91 ) THEN NDTXYRHER  = .;
    IF (NDTXYRINH  >= 91 ) THEN NDTXYRINH  = .;
    IF (NDTXYRMRJ  >= 91 ) THEN NDTXYRMRJ  = .;
    IF (NDTXYRMTH  >= 91 ) THEN NDTXYRMTH  = .;
    IF (NDTXYROTH  >= 91 ) THEN NDTXYROTH  = .;
    IF (NDTXYRPNR  >= 85 ) THEN NDTXYRPNR  = .;
    IF (NDTXYRSED  >= 85 ) THEN NDTXYRSED  = .;
    IF (NDTXYRSTM  >= 85 ) THEN NDTXYRSTM  = .;
    IF (NDTXYRTRQ  >= 85 ) THEN NDTXYRTRQ  = .;
    IF (NITOXID  >= 91 ) THEN NITOXID  = .;
    IF (NITOXIEVER  >= . ) THEN NITOXIEVER  = .;
    IF (NMERTMT2  >= 994 ) THEN NMERTMT2  = .;
    IF (NMNGTHS2  >= 985 ) THEN NMNGTHS2  = .;
    IF (NMVSOEST  >= 94 ) THEN NMVSOEST  = .;
    IF (NMVSOPT2  >= 985 ) THEN NMVSOPT2  = .;
    IF (NOBOOKY2  >= 985 ) THEN NOBOOKY2  = .;
    IF (NOMARR2  >= 94 ) THEN NOMARR2  = .;
    IF (NONABOVEV  >= 85 ) THEN NONABOVEV  = .;
    IF (NRCH17_2  >= . ) THEN NRCH17_2  = .;
    IF (OTCFLAG  >= 98 ) THEN OTCFLAG  = .;
    IF (OTDGNDLA  >= 9985 ) THEN OTDGNDLA  = .;
    IF (OTDGNDLB  >= 9985 ) THEN OTDGNDLB  = .;
    IF (OTDGNDLC  >= 9985 ) THEN OTDGNDLC  = .;
    IF (OTDGNDLD  >= 9985 ) THEN OTDGNDLD  = .;
    IF (OTDGNDLE  >= 9985 ) THEN OTDGNDLE  = .;
    IF (OTDGNDLRC  >= 81 ) THEN OTDGNDLRC  = .;
    IF (OTDGNEDL  >= 94 ) THEN OTDGNEDL  = .;
    IF (OTHAEREVER  >= . ) THEN OTHAEREVER  = .;
    IF (OTHAEROS  >= 91 ) THEN OTHAEROS  = .;
    IF (OTHRPNRANY  >= . ) THEN OTHRPNRANY  = .;
    IF (OTHRPNRMIS  >= . ) THEN OTHRPNRMIS  = .;
    IF (OTHRSEDANY  >= . ) THEN OTHRSEDANY  = .;
    IF (OTHRSEDMIS2  >= . ) THEN OTHRSEDMIS2  = .;
    IF (OTHRSTMANY  >= . ) THEN OTHRSTMANY  = .;
    IF (OTHRSTMMIS  >= . ) THEN OTHRSTMMIS  = .;
    IF (OTHRTRQANY  >= . ) THEN OTHRTRQANY  = .;
    IF (OTHRTRQMIS  >= . ) THEN OTHRTRQMIS  = .;
    IF (OXCNANYYR  >= 81 ) THEN OXCNANYYR  = .;
    IF (OXCNNMAGE  >= 981 ) THEN OXCNNMAGE  = .;
    IF (OXCNNMMFU  >= 81 ) THEN OXCNNMMFU  = .;
    IF (OXCNNMYFU  >= 9981 ) THEN OXCNNMYFU  = .;
    IF (OXCNNMYR  >= 81 ) THEN OXCNNMYR  = .;
    IF (PARCHKHW  >= . ) THEN PARCHKHW  = .;
    IF (PARHLPHW  >= . ) THEN PARHLPHW  = .;
    IF (PARLMTSN  >= . ) THEN PARLMTSN  = .;
    IF (PAROL  >= . ) THEN PAROL  = .;
    IF (PAROLREL  >= 85 ) THEN PAROLREL  = .;
    IF (PCP  >= 91 ) THEN PCP  = .;
    IF (PCPAGE  >= 985 ) THEN PCPAGE  = .;
    IF (PCPAGLST  >= 985 ) THEN PCPAGLST  = .;
    IF (PCPMFU  >= 85 ) THEN PCPMFU  = .;
    IF (PCPMLU  >= 85 ) THEN PCPMLU  = .;
    IF (PCPREC  >= 91 ) THEN PCPREC  = .;
    IF (PCPYFU  >= 9985 ) THEN PCPYFU  = .;
    IF (PCPYLU  >= 9989 ) THEN PCPYLU  = .;
    IF (PEYOTE  >= 91 ) THEN PEYOTE  = .;
    IF (PEYOTEEVER  >= . ) THEN PEYOTEEVER  = .;
    IF (PIPE30DY  >= 91 ) THEN PIPE30DY  = .;
    IF (PIPEVER  >= 94 ) THEN PIPEVER  = .;
    IF (PMNICDEP  >= . ) THEN PMNICDEP  = .;
    IF (PNRANYLIF  >= 94 ) THEN PNRANYLIF  = .;
    IF (PNRANYREC  >= 83 ) THEN PNRANYREC  = .;
    IF (PNRMAINRSN  >= . ) THEN PNRMAINRSN  = .;
    IF (PNRNM30AL  >= 83 ) THEN PNRNM30AL  = .;
    IF (PNRNM30D  >= 83 ) THEN PNRNM30D  = .;
    IF (PNRNM30ES  >= 83 ) THEN PNRNM30ES  = .;
    IF (PNRNM30FQ  >= 83 ) THEN PNRNM30FQ  = .;
    IF (PNRNMAGE  >= 983 ) THEN PNRNMAGE  = .;
    IF (PNRNMINIT  >= 83 ) THEN PNRNMINIT  = .;
    IF (PNRNMLAS1  >= 83 ) THEN PNRNMLAS1  = .;
    IF (PNRNMLIF  >= 85 ) THEN PNRNMLIF  = .;
    IF (PNRNMMFU  >= 83 ) THEN PNRNMMFU  = .;
    IF (PNRNMREC  >= 83 ) THEN PNRNMREC  = .;
    IF (PNRNMYFU  >= 9983 ) THEN PNRNMYFU  = .;
    IF (PNRNORXFG  >= 98 ) THEN PNRNORXFG  = .;
    IF (PNRRSDGFX  >= 83 ) THEN PNRRSDGFX  = .;
    IF (PNRRSEMOT  >= 83 ) THEN PNRRSEMOT  = .;
    IF (PNRRSEXPT  >= 83 ) THEN PNRRSEXPT  = .;
    IF (PNRRSHIGH  >= 83 ) THEN PNRRSHIGH  = .;
    IF (PNRRSHOOK  >= 83 ) THEN PNRRSHOOK  = .;
    IF (PNRRSMAIN  >= 83 ) THEN PNRRSMAIN  = .;
    IF (PNRRSOTRS2  >= 983 ) THEN PNRRSOTRS2  = .;
    IF (PNRRSPAIN  >= 83 ) THEN PNRRSPAIN  = .;
    IF (PNRRSRELX  >= 83 ) THEN PNRRSRELX  = .;
    IF (PNRRSSLEP  >= 83 ) THEN PNRRSSLEP  = .;
    IF (PNRRSSOR  >= 83 ) THEN PNRRSSOR  = .;
    IF (PNRWYGAMT  >= 83 ) THEN PNRWYGAMT  = .;
    IF (PNRWYLNGR  >= 83 ) THEN PNRWYLNGR  = .;
    IF (PNRWYNORX  >= 83 ) THEN PNRWYNORX  = .;
    IF (PNRWYOFTN  >= 83 ) THEN PNRWYOFTN  = .;
    IF (PNRWYOTWY  >= 83 ) THEN PNRWYOTWY  = .;
    IF (POVERTY3  >= . ) THEN POVERTY3  = .;
    IF (PRALDLY2  >= . ) THEN PRALDLY2  = .;
    IF (PRBSOLV2  >= . ) THEN PRBSOLV2  = .;
    IF (PRCHORE2  >= . ) THEN PRCHORE2  = .;
    IF (PREG2  >= . ) THEN PREG2  = .;
    IF (PREGNANT  >= 85 ) THEN PREGNANT  = .;
    IF (PREGPGM2  >= . ) THEN PREGPGM2  = .;
    IF (PREVIOL2  >= . ) THEN PREVIOL2  = .;
    IF (PRGDJOB2  >= . ) THEN PRGDJOB2  = .;
    IF (PRLMTTV2  >= . ) THEN PRLMTTV2  = .;
    IF (PRMJEVR2  >= . ) THEN PRMJEVR2  = .;
    IF (PRMJMO  >= . ) THEN PRMJMO  = .;
    IF (PROB  >= . ) THEN PROB  = .;
    IF (PROBATON  >= 85 ) THEN PROBATON  = .;
    IF (PRPKCIG2  >= . ) THEN PRPKCIG2  = .;
    IF (PRPROUD2  >= . ) THEN PRPROUD2  = .;
    IF (PRTALK3  >= . ) THEN PRTALK3  = .;
    IF (PRVDRGO2  >= . ) THEN PRVDRGO2  = .;
    IF (PRVHLTIN  >= 94 ) THEN PRVHLTIN  = .;
    IF (PRXRETRY  >= 94 ) THEN PRXRETRY  = .;
    IF (PRXYDATA  >= 94 ) THEN PRXYDATA  = .;
    IF (PSILCY  >= 91 ) THEN PSILCY  = .;
    IF (PSILCYEVER  >= . ) THEN PSILCYEVER  = .;
    IF (PYUD5ALC  >= . ) THEN PYUD5ALC  = .;
    IF (PYUD5COC  >= . ) THEN PYUD5COC  = .;
    IF (PYUD5HAL  >= . ) THEN PYUD5HAL  = .;
    IF (PYUD5HER  >= . ) THEN PYUD5HER  = .;
    IF (PYUD5INH  >= . ) THEN PYUD5INH  = .;
    IF (PYUD5MRJ  >= . ) THEN PYUD5MRJ  = .;
    IF (PYUD5MTH  >= . ) THEN PYUD5MTH  = .;
    IF (RCVMHASPTX4  >= . ) THEN RCVMHASPTX4  = .;
    IF (RCVMHNSPTX4  >= . ) THEN RCVMHNSPTX4  = .;
    IF (RCVMHOSPTX4  >= . ) THEN RCVMHOSPTX4  = .;
    IF (RCVSPTXNMH4  >= . ) THEN RCVSPTXNMH4  = .;
    IF (RCVYMHPRB  >= . ) THEN RCVYMHPRB  = .;
    IF (RCVYSUBPRB  >= . ) THEN RCVYSUBPRB  = .;
    IF (RESIDVST  >= . ) THEN RESIDVST  = .;
    IF (RKFQDBLT  >= 85 ) THEN RKFQDBLT  = .;
    IF (RKFQPBLT  >= 85 ) THEN RKFQPBLT  = .;
    IF (RLGATTD  >= . ) THEN RLGATTD  = .;
    IF (RLGDCSN  >= . ) THEN RLGDCSN  = .;
    IF (RLGFRND  >= . ) THEN RLGFRND  = .;
    IF (RLGIMPT  >= . ) THEN RLGIMPT  = .;
    IF (RSKBNGDLY  >= 85 ) THEN RSKBNGDLY  = .;
    IF (RSKBNGWK  >= 85 ) THEN RSKBNGWK  = .;
    IF (RSKCIGPKD  >= 85 ) THEN RSKCIGPKD  = .;
    IF (RSKCOCMON  >= 85 ) THEN RSKCOCMON  = .;
    IF (RSKCOCWK  >= 85 ) THEN RSKCOCWK  = .;
    IF (RSKHERTRY  >= 85 ) THEN RSKHERTRY  = .;
    IF (RSKHERWK  >= 85 ) THEN RSKHERWK  = .;
    IF (RSKLSDTRY  >= 85 ) THEN RSKLSDTRY  = .;
    IF (RSKLSDWK  >= 85 ) THEN RSKLSDWK  = .;
    IF (RSKMRJMON  >= 85 ) THEN RSKMRJMON  = .;
    IF (RSKMRJWK  >= 85 ) THEN RSKMRJWK  = .;
    IF (RSKYFQDGR  >= 85 ) THEN RSKYFQDGR  = .;
    IF (RSKYFQTES  >= 85 ) THEN RSKYFQTES  = .;
    IF (RSNMRJMO  >= 89 ) THEN RSNMRJMO  = .;
    IF (RSNOMRJ  >= 89 ) THEN RSNOMRJ  = .;
    IF (RVMHVRASPTX4  >= . ) THEN RVMHVRASPTX4  = .;
    IF (RVMHVRNSPTX4  >= . ) THEN RVMHVRNSPTX4  = .;
    IF (RVMHVROSPTX4  >= . ) THEN RVMHVROSPTX4  = .;
    IF (RVSPTXNMHVR4  >= . ) THEN RVSPTXNMHVR4  = .;
    IF (RXALPRANY  >= . ) THEN RXALPRANY  = .;
    IF (RXALPRMIS  >= . ) THEN RXALPRMIS  = .;
    IF (RXAMMEANY  >= . ) THEN RXAMMEANY  = .;
    IF (RXAMMEMIS  >= . ) THEN RXAMMEMIS  = .;
    IF (RXAMPHANY  >= . ) THEN RXAMPHANY  = .;
    IF (RXAMPHMIS  >= . ) THEN RXAMPHMIS  = .;
    IF (RXANORANY  >= . ) THEN RXANORANY  = .;
    IF (RXANORMIS  >= . ) THEN RXANORMIS  = .;
    IF (RXBARBANY  >= . ) THEN RXBARBANY  = .;
    IF (RXBARBMIS  >= . ) THEN RXBARBMIS  = .;
    IF (RXBUPRANY  >= . ) THEN RXBUPRANY  = .;
    IF (RXBUPRMIS  >= . ) THEN RXBUPRMIS  = .;
    IF (RXBZOSANY  >= . ) THEN RXBZOSANY  = .;
    IF (RXBZOSMIS  >= . ) THEN RXBZOSMIS  = .;
    IF (RXBZOTANY  >= . ) THEN RXBZOTANY  = .;
    IF (RXBZOTMIS  >= . ) THEN RXBZOTMIS  = .;
    IF (RXCLONANY  >= . ) THEN RXCLONANY  = .;
    IF (RXCLONMIS  >= . ) THEN RXCLONMIS  = .;
    IF (RXCODEANY  >= . ) THEN RXCODEANY  = .;
    IF (RXCODEMIS  >= . ) THEN RXCODEMIS  = .;
    IF (RXCYCLANY  >= . ) THEN RXCYCLANY  = .;
    IF (RXCYCLMIS  >= . ) THEN RXCYCLMIS  = .;
    IF (RXDEMEANY  >= . ) THEN RXDEMEANY  = .;
    IF (RXDEMEMIS  >= . ) THEN RXDEMEMIS  = .;
    IF (RXDIAZANY  >= . ) THEN RXDIAZANY  = .;
    IF (RXDIAZMIS  >= . ) THEN RXDIAZMIS  = .;
    IF (RXESZOANY  >= . ) THEN RXESZOANY  = .;
    IF (RXESZOMIS  >= . ) THEN RXESZOMIS  = .;
    IF (RXFLURANY  >= . ) THEN RXFLURANY  = .;
    IF (RXHYDCANY  >= . ) THEN RXHYDCANY  = .;
    IF (RXHYDCMIS  >= . ) THEN RXHYDCMIS  = .;
    IF (RXHYDMANY  >= . ) THEN RXHYDMANY  = .;
    IF (RXHYDMMIS  >= . ) THEN RXHYDMMIS  = .;
    IF (RXLORAANY  >= . ) THEN RXLORAANY  = .;
    IF (RXLORAMIS  >= . ) THEN RXLORAMIS  = .;
    IF (RXMORPANY  >= . ) THEN RXMORPANY  = .;
    IF (RXMORPMIS  >= . ) THEN RXMORPMIS  = .;
    IF (RXMRLXANY  >= . ) THEN RXMRLXANY  = .;
    IF (RXMRLXMIS  >= . ) THEN RXMRLXMIS  = .;
    IF (RXMTDNANY  >= . ) THEN RXMTDNANY  = .;
    IF (RXMTDNMIS  >= . ) THEN RXMTDNMIS  = .;
    IF (RXMTHPANY  >= . ) THEN RXMTHPANY  = .;
    IF (RXMTHPMIS  >= . ) THEN RXMTHPMIS  = .;
    IF (RXOXCOANY  >= . ) THEN RXOXCOANY  = .;
    IF (RXOXCOMIS  >= . ) THEN RXOXCOMIS  = .;
    IF (RXOXYMANY  >= . ) THEN RXOXYMANY  = .;
    IF (RXOXYMMIS  >= . ) THEN RXOXYMMIS  = .;
    IF (RXPROVANY  >= . ) THEN RXPROVANY  = .;
    IF (RXPROVMIS  >= . ) THEN RXPROVMIS  = .;
    IF (RXSOMAANY  >= . ) THEN RXSOMAANY  = .;
    IF (RXSOMAMIS  >= . ) THEN RXSOMAMIS  = .;
    IF (RXTEMAANY  >= . ) THEN RXTEMAANY  = .;
    IF (RXTRAMANY  >= . ) THEN RXTRAMANY  = .;
    IF (RXTRAMMIS  >= . ) THEN RXTRAMMIS  = .;
    IF (RXTRIAANY  >= . ) THEN RXTRIAANY  = .;
    IF (RXZALEANY  >= . ) THEN RXZALEANY  = .;
    IF (RXZOHYANY  >= . ) THEN RXZOHYANY  = .;
    IF (RXZOHYMIS  >= . ) THEN RXZOHYMIS  = .;
    IF (RXZOLPANY  >= . ) THEN RXZOLPANY  = .;
    IF (RXZOLPMIS  >= . ) THEN RXZOLPMIS  = .;
    IF (SALVIADIV  >= 91 ) THEN SALVIADIV  = .;
    IF (SALVIAREC  >= 91 ) THEN SALVIAREC  = .;
    IF (SCHFELT  >= . ) THEN SCHFELT  = .;
    IF (SEDANYLIF  >= 94 ) THEN SEDANYLIF  = .;
    IF (SEDANYREC  >= 83 ) THEN SEDANYREC  = .;
    IF (SEDMAINRSN  >= . ) THEN SEDMAINRSN  = .;
    IF (SEDNM30AL  >= 83 ) THEN SEDNM30AL  = .;
    IF (SEDNM30D  >= 83 ) THEN SEDNM30D  = .;
    IF (SEDNM30ES  >= 91 ) THEN SEDNM30ES  = .;
    IF (SEDNM30FQ  >= 83 ) THEN SEDNM30FQ  = .;
    IF (SEDNMAGE  >= 983 ) THEN SEDNMAGE  = .;
    IF (SEDNMINIT  >= 83 ) THEN SEDNMINIT  = .;
    IF (SEDNMLAST  >= 83 ) THEN SEDNMLAST  = .;
    IF (SEDNMLIF  >= 85 ) THEN SEDNMLIF  = .;
    IF (SEDNMMFU  >= 83 ) THEN SEDNMMFU  = .;
    IF (SEDNMREC  >= 83 ) THEN SEDNMREC  = .;
    IF (SEDNMYFU  >= 9983 ) THEN SEDNMYFU  = .;
    IF (SEDNORXFG  >= 98 ) THEN SEDNORXFG  = .;
    IF (SEDRSDGFX  >= 83 ) THEN SEDRSDGFX  = .;
    IF (SEDRSEMOT  >= 83 ) THEN SEDRSEMOT  = .;
    IF (SEDRSEXPT  >= 83 ) THEN SEDRSEXPT  = .;
    IF (SEDRSHIGH  >= 83 ) THEN SEDRSHIGH  = .;
    IF (SEDRSHOOK  >= 83 ) THEN SEDRSHOOK  = .;
    IF (SEDRSMAIN  >= 83 ) THEN SEDRSMAIN  = .;
    IF (SEDRSOTRS2  >= 983 ) THEN SEDRSOTRS2  = .;
    IF (SEDRSRELX  >= 83 ) THEN SEDRSRELX  = .;
    IF (SEDRSSLEP  >= 83 ) THEN SEDRSSLEP  = .;
    IF (SEDRSSOR  >= 83 ) THEN SEDRSSOR  = .;
    IF (SEDWYGAMT  >= 83 ) THEN SEDWYGAMT  = .;
    IF (SEDWYLNGR  >= 83 ) THEN SEDWYLNGR  = .;
    IF (SEDWYNORX  >= 83 ) THEN SEDWYNORX  = .;
    IF (SEDWYOFTN  >= 83 ) THEN SEDWYOFTN  = .;
    IF (SEDWYOTWY  >= 83 ) THEN SEDWYOTWY  = .;
    IF (SERVICE  >= 85 ) THEN SERVICE  = .;
    IF (SEXATRACT  >= 85 ) THEN SEXATRACT  = .;
    IF (SEXIDENT  >= 85 ) THEN SEXIDENT  = .;
    IF (SHSWANGR  >= . ) THEN SHSWANGR  = .;
    IF (SHSWBRK  >= . ) THEN SHSWBRK  = .;
    IF (SHSWDPR  >= . ) THEN SHSWDPR  = .;
    IF (SHSWEAT  >= . ) THEN SHSWEAT  = .;
    IF (SHSWFEA  >= . ) THEN SHSWFEA  = .;
    IF (SHSWFITE  >= . ) THEN SHSWFITE  = .;
    IF (SHSWFMLY  >= . ) THEN SHSWFMLY  = .;
    IF (SHSWFRND  >= . ) THEN SHSWFRND  = .;
    IF (SHSWMEND  >= . ) THEN SHSWMEND  = .;
    IF (SHSWOTH2  >= . ) THEN SHSWOTH2  = .;
    IF (SHSWOTPP  >= . ) THEN SHSWOTPP  = .;
    IF (SHSWSCHL  >= . ) THEN SHSWSCHL  = .;
    IF (SIMHANG2  >= . ) THEN SIMHANG2  = .;
    IF (SIMHBRK2  >= . ) THEN SIMHBRK2  = .;
    IF (SIMHDPR2  >= . ) THEN SIMHDPR2  = .;
    IF (SIMHEAT2  >= . ) THEN SIMHEAT2  = .;
    IF (SIMHFEA2  >= . ) THEN SIMHFEA2  = .;
    IF (SIMHFIT2  >= . ) THEN SIMHFIT2  = .;
    IF (SIMHFML2  >= . ) THEN SIMHFML2  = .;
    IF (SIMHFRD2  >= . ) THEN SIMHFRD2  = .;
    IF (SIMHMEN2  >= . ) THEN SIMHMEN2  = .;
    IF (SIMHOTH3  >= . ) THEN SIMHOTH3  = .;
    IF (SIMHOTP2  >= . ) THEN SIMHOTP2  = .;
    IF (SIMHSCH2  >= . ) THEN SIMHSCH2  = .;
    IF (SMHANGR2  >= . ) THEN SMHANGR2  = .;
    IF (SMHBRK2  >= . ) THEN SMHBRK2  = .;
    IF (SMHDPR2  >= . ) THEN SMHDPR2  = .;
    IF (SMHEAT2  >= . ) THEN SMHEAT2  = .;
    IF (SMHFEA2  >= . ) THEN SMHFEA2  = .;
    IF (SMHFITE2  >= . ) THEN SMHFITE2  = .;
    IF (SMHFMLY2  >= . ) THEN SMHFMLY2  = .;
    IF (SMHFRND2  >= . ) THEN SMHFRND2  = .;
    IF (SMHMEND2  >= . ) THEN SMHMEND2  = .;
    IF (SMHOTH3  >= . ) THEN SMHOTH3  = .;
    IF (SMHOTPP2  >= . ) THEN SMHOTPP2  = .;
    IF (SMHSCHL2  >= . ) THEN SMHSCHL2  = .;
    IF (SMHVST2  >= . ) THEN SMHVST2  = .;
    IF (SMIPPPY  >= . ) THEN SMIPPPY  = .;
    IF (SMIPY  >= . ) THEN SMIPY  = .;
    IF (SMIRSUD5ANY  >= . ) THEN SMIRSUD5ANY  = .;
    IF (SMISUD5ANY  >= . ) THEN SMISUD5ANY  = .;
    IF (SMISUD5ANYO  >= . ) THEN SMISUD5ANYO  = .;
    IF (SMISUD5MIS  >= . ) THEN SMISUD5MIS  = .;
    IF (SMKAGLAST  >= 985 ) THEN SMKAGLAST  = .;
    IF (SMKLSS30E  >= 91 ) THEN SMKLSS30E  = .;
    IF (SMKLSS30N  >= 91 ) THEN SMKLSS30N  = .;
    IF (SMKLSSEVR  >= 94 ) THEN SMKLSSEVR  = .;
    IF (SMKLSSMFU  >= 85 ) THEN SMKLSSMFU  = .;
    IF (SMKLSSREC  >= 91 ) THEN SMKLSSREC  = .;
    IF (SMKLSSTRY  >= 985 ) THEN SMKLSSTRY  = .;
    IF (SMKLSSYFU  >= 9985 ) THEN SMKLSSYFU  = .;
    IF (SMKMOLAST  >= 85 ) THEN SMKMOLAST  = .;
    IF (SMKYRLAST  >= 9985 ) THEN SMKYRLAST  = .;
    IF (SMMIPY  >= . ) THEN SMMIPY  = .;
    IF (SNFAMJEV  >= 85 ) THEN SNFAMJEV  = .;
    IF (SNRLDCSN  >= 85 ) THEN SNRLDCSN  = .;
    IF (SNRLFRND  >= 85 ) THEN SNRLFRND  = .;
    IF (SNRLGIMP  >= 85 ) THEN SNRLGIMP  = .;
    IF (SNRLGSVC  >= 85 ) THEN SNRLGSVC  = .;
    IF (SNYATTAK  >= 85 ) THEN SNYATTAK  = .;
    IF (SNYSELL  >= 85 ) THEN SNYSELL  = .;
    IF (SNYSTOLE  >= 85 ) THEN SNYSTOLE  = .;
    IF (SOLVENEVER  >= . ) THEN SOLVENEVER  = .;
    IF (SOLVENT  >= 91 ) THEN SOLVENT  = .;
    IF (SOMHANGR  >= . ) THEN SOMHANGR  = .;
    IF (SOMHBRK  >= . ) THEN SOMHBRK  = .;
    IF (SOMHDPR  >= . ) THEN SOMHDPR  = .;
    IF (SOMHEAT  >= . ) THEN SOMHEAT  = .;
    IF (SOMHFEA  >= . ) THEN SOMHFEA  = .;
    IF (SOMHFITE  >= . ) THEN SOMHFITE  = .;
    IF (SOMHFMLY  >= . ) THEN SOMHFMLY  = .;
    IF (SOMHFRND  >= . ) THEN SOMHFRND  = .;
    IF (SOMHMEND  >= . ) THEN SOMHMEND  = .;
    IF (SOMHOTH2  >= . ) THEN SOMHOTH2  = .;
    IF (SOMHOTPP  >= . ) THEN SOMHOTPP  = .;
    IF (SOMHSCHL  >= . ) THEN SOMHSCHL  = .;
    IF (SPAINTEVER  >= . ) THEN SPAINTEVER  = .;
    IF (SPDPSTMON  >= . ) THEN SPDPSTMON  = .;
    IF (SPDPSTYR  >= . ) THEN SPDPSTYR  = .;
    IF (SPEAKENGL  >= 85 ) THEN SPEAKENGL  = .;
    IF (SPINVST2  >= . ) THEN SPINVST2  = .;
    IF (SPOUTVST  >= . ) THEN SPOUTVST  = .;
    IF (SPPAINT  >= 91 ) THEN SPPAINT  = .;
    IF (SRCCLFRPNR  >= . ) THEN SRCCLFRPNR  = .;
    IF (SRCCLFRSED  >= . ) THEN SRCCLFRSED  = .;
    IF (SRCCLFRSTM  >= . ) THEN SRCCLFRSTM  = .;
    IF (SRCCLFRTRQ  >= . ) THEN SRCCLFRTRQ  = .;
    IF (SRCFRPNRNM  >= . ) THEN SRCFRPNRNM  = .;
    IF (SRCFRSEDNM  >= . ) THEN SRCFRSEDNM  = .;
    IF (SRCFRSTMNM  >= . ) THEN SRCFRSTMNM  = .;
    IF (SRCFRTRQNM  >= . ) THEN SRCFRTRQNM  = .;
    IF (SRCPNRNM2  >= . ) THEN SRCPNRNM2  = .;
    IF (SRCSEDNM2  >= . ) THEN SRCSEDNM2  = .;
    IF (SRCSTMNM2  >= . ) THEN SRCSTMNM2  = .;
    IF (SRCTRQNM2  >= . ) THEN SRCTRQNM2  = .;
    IF (STDANYYR  >= 85 ) THEN STDANYYR  = .;
    IF (STMANYLIF  >= 94 ) THEN STMANYLIF  = .;
    IF (STMANYREC  >= 83 ) THEN STMANYREC  = .;
    IF (STMMAINRSN  >= . ) THEN STMMAINRSN  = .;
    IF (STMNDLREC  >= 85 ) THEN STMNDLREC  = .;
    IF (STMNDLYR  >= 83 ) THEN STMNDLYR  = .;
    IF (STMNM30AL  >= 83 ) THEN STMNM30AL  = .;
    IF (STMNM30D  >= 83 ) THEN STMNM30D  = .;
    IF (STMNM30ES  >= 91 ) THEN STMNM30ES  = .;
    IF (STMNM30FQ  >= 83 ) THEN STMNM30FQ  = .;
    IF (STMNMAGE  >= 983 ) THEN STMNMAGE  = .;
    IF (STMNMINIT  >= 83 ) THEN STMNMINIT  = .;
    IF (STMNMLAS1  >= 83 ) THEN STMNMLAS1  = .;
    IF (STMNMLIF  >= 85 ) THEN STMNMLIF  = .;
    IF (STMNMMFU  >= 83 ) THEN STMNMMFU  = .;
    IF (STMNMREC  >= 83 ) THEN STMNMREC  = .;
    IF (STMNMYFU  >= 9983 ) THEN STMNMYFU  = .;
    IF (STMNORXFG  >= 98 ) THEN STMNORXFG  = .;
    IF (STMRSALRT  >= 83 ) THEN STMRSALRT  = .;
    IF (STMRSCONC  >= 83 ) THEN STMRSCONC  = .;
    IF (STMRSDGFX  >= 83 ) THEN STMRSDGFX  = .;
    IF (STMRSEXPT  >= 83 ) THEN STMRSEXPT  = .;
    IF (STMRSHIGH  >= 83 ) THEN STMRSHIGH  = .;
    IF (STMRSHOOK  >= 83 ) THEN STMRSHOOK  = .;
    IF (STMRSMAIN  >= 83 ) THEN STMRSMAIN  = .;
    IF (STMRSOTRS2  >= 983 ) THEN STMRSOTRS2  = .;
    IF (STMRSSOR  >= 83 ) THEN STMRSSOR  = .;
    IF (STMRSSTDY  >= 83 ) THEN STMRSSTDY  = .;
    IF (STMRSWGHT  >= 83 ) THEN STMRSWGHT  = .;
    IF (STMWYGAMT  >= 83 ) THEN STMWYGAMT  = .;
    IF (STMWYLNGR  >= 83 ) THEN STMWYLNGR  = .;
    IF (STMWYNORX  >= 83 ) THEN STMWYNORX  = .;
    IF (STMWYOFTN  >= 83 ) THEN STMWYOFTN  = .;
    IF (STMWYOTWY  >= 83 ) THEN STMWYOTWY  = .;
    IF (STNDALC  >= . ) THEN STNDALC  = .;
    IF (STNDDNK  >= . ) THEN STNDDNK  = .;
    IF (STNDSCIG  >= . ) THEN STNDSCIG  = .;
    IF (STNDSMJ  >= . ) THEN STNDSMJ  = .;
    IF (SUICTHNK  >= 85 ) THEN SUICTHNK  = .;
    IF (SUIPLANYR  >= 85 ) THEN SUIPLANYR  = .;
    IF (SVBZOANYYR  >= . ) THEN SVBZOANYYR  = .;
    IF (SVBZONMYR  >= . ) THEN SVBZONMYR  = .;
    IF (SYNMRJEVR  >= 85 ) THEN SYNMRJEVR  = .;
    IF (SYNMRJREC  >= 85 ) THEN SYNMRJREC  = .;
    IF (SYNSTMEVR  >= 85 ) THEN SYNSTMEVR  = .;
    IF (SYNSTMREC  >= 85 ) THEN SYNSTMREC  = .;
    IF (TALKPROB  >= . ) THEN TALKPROB  = .;
    IF (TCHGJOB  >= . ) THEN TCHGJOB  = .;
    IF (TELEAPTYR  >= 85 ) THEN TELEAPTYR  = .;
    IF (TELEAPTYR2  >= . ) THEN TELEAPTYR2  = .;
    IF (THERVST  >= . ) THEN THERVST  = .;
    IF (TRBZOANYYR  >= . ) THEN TRBZOANYYR  = .;
    IF (TRBZONMYR  >= . ) THEN TRBZONMYR  = .;
    IF (TRIMEST  >= . ) THEN TRIMEST  = .;
    IF (TRQANYLIF  >= 94 ) THEN TRQANYLIF  = .;
    IF (TRQANYREC  >= 83 ) THEN TRQANYREC  = .;
    IF (TRQMAINRSN  >= . ) THEN TRQMAINRSN  = .;
    IF (TRQNM30AL  >= 91 ) THEN TRQNM30AL  = .;
    IF (TRQNM30D  >= 83 ) THEN TRQNM30D  = .;
    IF (TRQNM30ES  >= 91 ) THEN TRQNM30ES  = .;
    IF (TRQNM30FQ  >= 91 ) THEN TRQNM30FQ  = .;
    IF (TRQNMAGE  >= 983 ) THEN TRQNMAGE  = .;
    IF (TRQNMINIT  >= 83 ) THEN TRQNMINIT  = .;
    IF (TRQNMLAS1  >= 83 ) THEN TRQNMLAS1  = .;
    IF (TRQNMLIF  >= 85 ) THEN TRQNMLIF  = .;
    IF (TRQNMMFU  >= 83 ) THEN TRQNMMFU  = .;
    IF (TRQNMREC  >= 83 ) THEN TRQNMREC  = .;
    IF (TRQNMYFU  >= 9983 ) THEN TRQNMYFU  = .;
    IF (TRQNORXFG  >= 98 ) THEN TRQNORXFG  = .;
    IF (TRQRSDGFX  >= 83 ) THEN TRQRSDGFX  = .;
    IF (TRQRSEMOT  >= 83 ) THEN TRQRSEMOT  = .;
    IF (TRQRSEXPT  >= 83 ) THEN TRQRSEXPT  = .;
    IF (TRQRSHIGH  >= 83 ) THEN TRQRSHIGH  = .;
    IF (TRQRSHOOK  >= 83 ) THEN TRQRSHOOK  = .;
    IF (TRQRSMAIN  >= 85 ) THEN TRQRSMAIN  = .;
    IF (TRQRSOTRS2  >= 985 ) THEN TRQRSOTRS2  = .;
    IF (TRQRSRELX  >= 83 ) THEN TRQRSRELX  = .;
    IF (TRQRSSLEP  >= 83 ) THEN TRQRSSLEP  = .;
    IF (TRQRSSOR  >= 83 ) THEN TRQRSSOR  = .;
    IF (TRQWYGAMT  >= 83 ) THEN TRQWYGAMT  = .;
    IF (TRQWYLNGR  >= 83 ) THEN TRQWYLNGR  = .;
    IF (TRQWYNORX  >= 83 ) THEN TRQWYNORX  = .;
    IF (TRQWYOFTN  >= 83 ) THEN TRQWYOFTN  = .;
    IF (TRQWYOTWY  >= 83 ) THEN TRQWYOTWY  = .;
    IF (TXCURRENT  >= 85 ) THEN TXCURRENT  = .;
    IF (TXEVRRCVD  >= 85 ) THEN TXEVRRCVD  = .;
    IF (TXFGADAGE  >= 91 ) THEN TXFGADAGE  = .;
    IF (TXFGALAGE  >= 91 ) THEN TXFGALAGE  = .;
    IF (TXFGDGAGE  >= 91 ) THEN TXFGDGAGE  = .;
    IF (TXLTPYEMPL  >= 85 ) THEN TXLTPYEMPL  = .;
    IF (TXLTPYFREE  >= 85 ) THEN TXLTPYFREE  = .;
    IF (TXLTPYHINS  >= 85 ) THEN TXLTPYHINS  = .;
    IF (TXLTPYMCAD  >= 85 ) THEN TXLTPYMCAD  = .;
    IF (TXLTPYMCRE  >= 85 ) THEN TXLTPYMCRE  = .;
    IF (TXLTPYMNPLC2  >= 985 ) THEN TXLTPYMNPLC2  = .;
    IF (TXLTPYOTHR2  >= 85 ) THEN TXLTPYOTHR2  = .;
    IF (TXLTPYPUBL  >= 85 ) THEN TXLTPYPUBL  = .;
    IF (TXLTPYSVNG  >= 85 ) THEN TXLTPYSVNG  = .;
    IF (TXLTYDAYS2  >= 99985 ) THEN TXLTYDAYS2  = .;
    IF (TXLTYOCOM2  >= 85 ) THEN TXLTYOCOM2  = .;
    IF (TXRCVDREC  >= 91 ) THEN TXRCVDREC  = .;
    IF (TXSHGALDB  >= 91 ) THEN TXSHGALDB  = .;
    IF (TXSHGFLAG  >= 91 ) THEN TXSHGFLAG  = .;
    IF (TXSHGWENT  >= 85 ) THEN TXSHGWENT  = .;
    IF (TXYALDAAG  >= 991 ) THEN TXYALDAAG  = .;
    IF (TXYALDDAG  >= 991 ) THEN TXYALDDAG  = .;
    IF (TXYALODAG  >= 985 ) THEN TXYALODAG  = .;
    IF (TXYALODRG  >= 85 ) THEN TXYALODRG  = .;
    IF (TXYALONAG  >= 985 ) THEN TXYALONAG  = .;
    IF (TXYDROAAG  >= 991 ) THEN TXYDROAAG  = .;
    IF (TXYDROALC  >= 91 ) THEN TXYDROALC  = .;
    IF (TXYDRONAG  >= 985 ) THEN TXYDRONAG  = .;
    IF (TXYRDRPAD  >= 91 ) THEN TXYRDRPAD  = .;
    IF (TXYRDRPRV  >= 85 ) THEN TXYRDRPRV  = .;
    IF (TXYREMRAD  >= 91 ) THEN TXYREMRAD  = .;
    IF (TXYREMRGN  >= 85 ) THEN TXYREMRGN  = .;
    IF (TXYRERDRG  >= 91 ) THEN TXYRERDRG  = .;
    IF (TXYRERNUM2  >= 991 ) THEN TXYRERNUM2  = .;
    IF (TXYRHOSAD  >= 91 ) THEN TXYRHOSAD  = .;
    IF (TXYRHOSOV  >= 85 ) THEN TXYRHOSOV  = .;
    IF (TXYRMHCAD  >= 91 ) THEN TXYRMHCAD  = .;
    IF (TXYRMHCOP  >= 85 ) THEN TXYRMHCOP  = .;
    IF (TXYRONDTX  >= 85 ) THEN TXYRONDTX  = .;
    IF (TXYROTHAD  >= 91 ) THEN TXYROTHAD  = .;
    IF (TXYROTHER  >= 85 ) THEN TXYROTHER  = .;
    IF (TXYROTHSP2  >= 985 ) THEN TXYROTHSP2  = .;
    IF (TXYROUTAD  >= 91 ) THEN TXYROUTAD  = .;
    IF (TXYROUTPT  >= 85 ) THEN TXYROUTPT  = .;
    IF (TXYRPRIAD  >= 91 ) THEN TXYRPRIAD  = .;
    IF (TXYRPRISN  >= 85 ) THEN TXYRPRISN  = .;
    IF (TXYRRECVD  >= 85 ) THEN TXYRRECVD  = .;
    IF (TXYRRESAD  >= 91 ) THEN TXYRRESAD  = .;
    IF (TXYRRESOV  >= 85 ) THEN TXYRRESOV  = .;
    IF (TXYRSLFAD  >= 91 ) THEN TXYRSLFAD  = .;
    IF (TXYRSLFHP  >= 85 ) THEN TXYRSLFHP  = .;
    IF (TXYRTELE  >= 85 ) THEN TXYRTELE  = .;
    IF (TXYRUSEADB  >= 85 ) THEN TXYRUSEADB  = .;
    IF (TXYRUSEALC  >= 85 ) THEN TXYRUSEALC  = .;
    IF (TXYRUSECOC  >= 85 ) THEN TXYRUSECOC  = .;
    IF (TXYRUSEHAL  >= 85 ) THEN TXYRUSEHAL  = .;
    IF (TXYRUSEHER  >= 85 ) THEN TXYRUSEHER  = .;
    IF (TXYRUSEINH  >= 85 ) THEN TXYRUSEINH  = .;
    IF (TXYRUSEMAIN2  >= 85 ) THEN TXYRUSEMAIN2  = .;
    IF (TXYRUSEMRJ  >= 85 ) THEN TXYRUSEMRJ  = .;
    IF (TXYRUSEMTH  >= 85 ) THEN TXYRUSEMTH  = .;
    IF (TXYRUSEOTH  >= 85 ) THEN TXYRUSEOTH  = .;
    IF (TXYRUSEPNR  >= 85 ) THEN TXYRUSEPNR  = .;
    IF (TXYRUSESED  >= 85 ) THEN TXYRUSESED  = .;
    IF (TXYRUSESTM  >= 85 ) THEN TXYRUSESTM  = .;
    IF (TXYRUSETRQ  >= 91 ) THEN TXYRUSETRQ  = .;
    IF (UADBAR  >= . ) THEN UADBAR  = .;
    IF (UADBUND  >= . ) THEN UADBUND  = .;
    IF (UADBWHO  >= . ) THEN UADBWHO  = .;
    IF (UADCAG  >= . ) THEN UADCAG  = .;
    IF (UADCAR  >= . ) THEN UADCAR  = .;
    IF (UADEVNT  >= . ) THEN UADEVNT  = .;
    IF (UADFRD  >= . ) THEN UADFRD  = .;
    IF (UADFWHO  >= . ) THEN UADFWHO  = .;
    IF (UADHOME  >= . ) THEN UADHOME  = .;
    IF (UADMONY  >= . ) THEN UADMONY  = .;
    IF (UADOTHM  >= . ) THEN UADOTHM  = .;
    IF (UADOTSP2  >= . ) THEN UADOTSP2  = .;
    IF (UADPAID  >= . ) THEN UADPAID  = .;
    IF (UADPEOP  >= . ) THEN UADPEOP  = .;
    IF (UADPLACE  >= . ) THEN UADPLACE  = .;
    IF (UADPUBL  >= . ) THEN UADPUBL  = .;
    IF (UADROTH  >= . ) THEN UADROTH  = .;
    IF (UADSCHL  >= . ) THEN UADSCHL  = .;
    IF (UDALAVOIDWD  >= 83 ) THEN UDALAVOIDWD  = .;
    IF (UDALAVWALCO  >= 83 ) THEN UDALAVWALCO  = .;
    IF (UDALAVWOTHR  >= 83 ) THEN UDALAVWOTHR  = .;
    IF (UDALAVWSVTR  >= 83 ) THEN UDALAVWSVTR  = .;
    IF (UDALBLCKCTD  >= 83 ) THEN UDALBLCKCTD  = .;
    IF (UDALBLCKOUT  >= 83 ) THEN UDALBLCKOUT  = .;
    IF (UDALFMLYCTD  >= 83 ) THEN UDALFMLYCTD  = .;
    IF (UDALFMLYPRB  >= 83 ) THEN UDALFMLYPRB  = .;
    IF (UDALGETHURT  >= 83 ) THEN UDALGETHURT  = .;
    IF (UDALHLTHCTD  >= 83 ) THEN UDALHLTHCTD  = .;
    IF (UDALHLTHPRB  >= 83 ) THEN UDALHLTHPRB  = .;
    IF (UDALLESSEFF  >= 83 ) THEN UDALLESSEFF  = .;
    IF (UDALLRGAMTS  >= 83 ) THEN UDALLRGAMTS  = .;
    IF (UDALMNTLCTD  >= 83 ) THEN UDALMNTLCTD  = .;
    IF (UDALMNTLPRB  >= 83 ) THEN UDALMNTLPRB  = .;
    IF (UDALNEEDMOR  >= 83 ) THEN UDALNEEDMOR  = .;
    IF (UDALNOTSTOP  >= 83 ) THEN UDALNOTSTOP  = .;
    IF (UDALSTOPACT  >= 83 ) THEN UDALSTOPACT  = .;
    IF (UDALSTRURGE  >= 83 ) THEN UDALSTRURGE  = .;
    IF (UDALTIMEGET  >= 83 ) THEN UDALTIMEGET  = .;
    IF (UDALTIMEUSE  >= 83 ) THEN UDALTIMEUSE  = .;
    IF (UDALTRYSTOP  >= 83 ) THEN UDALTRYSTOP  = .;
    IF (UDALWANTBAD  >= 83 ) THEN UDALWANTBAD  = .;
    IF (UDALWDFLANX  >= 83 ) THEN UDALWDFLANX  = .;
    IF (UDALWDHALUC  >= 83 ) THEN UDALWDHALUC  = .;
    IF (UDALWDSITST  >= 83 ) THEN UDALWDSITST  = .;
    IF (UDALWDSLEEP  >= 83 ) THEN UDALWDSLEEP  = .;
    IF (UDALWDSWEAT  >= 83 ) THEN UDALWDSWEAT  = .;
    IF (UDALWDTRMBL  >= 83 ) THEN UDALWDTRMBL  = .;
    IF (UDALWDVOMIT  >= 83 ) THEN UDALWDVOMIT  = .;
    IF (UDALWORKPRB  >= 83 ) THEN UDALWORKPRB  = .;
    IF (UDALWSHSTOP  >= 83 ) THEN UDALWSHSTOP  = .;
    IF (UDCCAVOIDWD  >= 85 ) THEN UDCCAVOIDWD  = .;
    IF (UDCCAVWCOCN  >= 85 ) THEN UDCCAVWCOCN  = .;
    IF (UDCCAVWMETH  >= 85 ) THEN UDCCAVWMETH  = .;
    IF (UDCCAVWOTHR  >= 85 ) THEN UDCCAVWOTHR  = .;
    IF (UDCCAVWSTIM  >= 85 ) THEN UDCCAVWSTIM  = .;
    IF (UDCCFMLYCTD  >= 85 ) THEN UDCCFMLYCTD  = .;
    IF (UDCCFMLYPRB  >= 85 ) THEN UDCCFMLYPRB  = .;
    IF (UDCCGETHURT  >= 85 ) THEN UDCCGETHURT  = .;
    IF (UDCCHLTHCTD  >= 85 ) THEN UDCCHLTHCTD  = .;
    IF (UDCCHLTHPRB  >= 85 ) THEN UDCCHLTHPRB  = .;
    IF (UDCCLESSEFF  >= 85 ) THEN UDCCLESSEFF  = .;
    IF (UDCCLRGAMTS  >= 85 ) THEN UDCCLRGAMTS  = .;
    IF (UDCCMNTLCTD  >= 91 ) THEN UDCCMNTLCTD  = .;
    IF (UDCCMNTLPRB  >= 85 ) THEN UDCCMNTLPRB  = .;
    IF (UDCCNEEDMOR  >= 85 ) THEN UDCCNEEDMOR  = .;
    IF (UDCCNOTSTOP  >= 85 ) THEN UDCCNOTSTOP  = .;
    IF (UDCCSTOPACT  >= 85 ) THEN UDCCSTOPACT  = .;
    IF (UDCCSTRURGE  >= 85 ) THEN UDCCSTRURGE  = .;
    IF (UDCCTIMEGET  >= 85 ) THEN UDCCTIMEGET  = .;
    IF (UDCCTIMEUSE  >= 85 ) THEN UDCCTIMEUSE  = .;
    IF (UDCCTRYSTOP  >= 85 ) THEN UDCCTRYSTOP  = .;
    IF (UDCCWANTBAD  >= 85 ) THEN UDCCWANTBAD  = .;
    IF (UDCCWDDREAM  >= 85 ) THEN UDCCWDDREAM  = .;
    IF (UDCCWDFLBLU  >= 85 ) THEN UDCCWDFLBLU  = .;
    IF (UDCCWDHNGRY  >= 85 ) THEN UDCCWDHNGRY  = .;
    IF (UDCCWDSITST  >= 85 ) THEN UDCCWDSITST  = .;
    IF (UDCCWDSLEEP  >= 85 ) THEN UDCCWDSLEEP  = .;
    IF (UDCCWDTIRED  >= 85 ) THEN UDCCWDTIRED  = .;
    IF (UDCCWORKPRB  >= 85 ) THEN UDCCWORKPRB  = .;
    IF (UDCCWSHSTOP  >= 85 ) THEN UDCCWSHSTOP  = .;
    IF (UDHAFMLYCTD  >= 91 ) THEN UDHAFMLYCTD  = .;
    IF (UDHAFMLYPRB  >= 91 ) THEN UDHAFMLYPRB  = .;
    IF (UDHAGETHURT  >= 91 ) THEN UDHAGETHURT  = .;
    IF (UDHAHLTHCTD  >= 91 ) THEN UDHAHLTHCTD  = .;
    IF (UDHAHLTHPRB  >= 91 ) THEN UDHAHLTHPRB  = .;
    IF (UDHALESSEFF  >= 91 ) THEN UDHALESSEFF  = .;
    IF (UDHALRGAMTS  >= 91 ) THEN UDHALRGAMTS  = .;
    IF (UDHAMNTLCTD  >= 91 ) THEN UDHAMNTLCTD  = .;
    IF (UDHAMNTLPRB  >= 91 ) THEN UDHAMNTLPRB  = .;
    IF (UDHANEEDMOR  >= 91 ) THEN UDHANEEDMOR  = .;
    IF (UDHANOTSTOP  >= 91 ) THEN UDHANOTSTOP  = .;
    IF (UDHASTOPACT  >= 91 ) THEN UDHASTOPACT  = .;
    IF (UDHASTRURGE  >= 91 ) THEN UDHASTRURGE  = .;
    IF (UDHATIMEGET  >= 91 ) THEN UDHATIMEGET  = .;
    IF (UDHATIMEUSE  >= 91 ) THEN UDHATIMEUSE  = .;
    IF (UDHATRYSTOP  >= 91 ) THEN UDHATRYSTOP  = .;
    IF (UDHAWANTBAD  >= 91 ) THEN UDHAWANTBAD  = .;
    IF (UDHAWORKPRB  >= 91 ) THEN UDHAWORKPRB  = .;
    IF (UDHAWSHSTOP  >= 91 ) THEN UDHAWSHSTOP  = .;
    IF (UDHEAVOIDWD  >= 91 ) THEN UDHEAVOIDWD  = .;
    IF (UDHEAVWHERN  >= 91 ) THEN UDHEAVWHERN  = .;
    IF (UDHEAVWOTHR  >= 91 ) THEN UDHEAVWOTHR  = .;
    IF (UDHEAVWPNRL  >= 91 ) THEN UDHEAVWPNRL  = .;
    IF (UDHEFMLYCTD  >= 91 ) THEN UDHEFMLYCTD  = .;
    IF (UDHEFMLYPRB  >= 91 ) THEN UDHEFMLYPRB  = .;
    IF (UDHEGETHURT  >= 91 ) THEN UDHEGETHURT  = .;
    IF (UDHEHLTHCTD  >= 91 ) THEN UDHEHLTHCTD  = .;
    IF (UDHEHLTHPRB  >= 91 ) THEN UDHEHLTHPRB  = .;
    IF (UDHELESSEFF  >= 91 ) THEN UDHELESSEFF  = .;
    IF (UDHELRGAMTS  >= 91 ) THEN UDHELRGAMTS  = .;
    IF (UDHEMNTLCTD  >= 91 ) THEN UDHEMNTLCTD  = .;
    IF (UDHEMNTLPRB  >= 91 ) THEN UDHEMNTLPRB  = .;
    IF (UDHENEEDMOR  >= 91 ) THEN UDHENEEDMOR  = .;
    IF (UDHENOTSTOP  >= 91 ) THEN UDHENOTSTOP  = .;
    IF (UDHESTOPACT  >= 91 ) THEN UDHESTOPACT  = .;
    IF (UDHESTRURGE  >= 91 ) THEN UDHESTRURGE  = .;
    IF (UDHETIMEGET  >= 91 ) THEN UDHETIMEGET  = .;
    IF (UDHETIMEUSE  >= 91 ) THEN UDHETIMEUSE  = .;
    IF (UDHETRYSTOP  >= 91 ) THEN UDHETRYSTOP  = .;
    IF (UDHEWANTBAD  >= 91 ) THEN UDHEWANTBAD  = .;
    IF (UDHEWDCRAMP  >= 91 ) THEN UDHEWDCRAMP  = .;
    IF (UDHEWDDIARR  >= 91 ) THEN UDHEWDDIARR  = .;
    IF (UDHEWDFEVER  >= 91 ) THEN UDHEWDFEVER  = .;
    IF (UDHEWDFLBLU  >= 91 ) THEN UDHEWDFLBLU  = .;
    IF (UDHEWDRUNNY  >= 91 ) THEN UDHEWDRUNNY  = .;
    IF (UDHEWDSLEEP  >= 91 ) THEN UDHEWDSLEEP  = .;
    IF (UDHEWDSWEAT  >= 91 ) THEN UDHEWDSWEAT  = .;
    IF (UDHEWDVOMIT  >= 91 ) THEN UDHEWDVOMIT  = .;
    IF (UDHEWDYAWNS  >= 91 ) THEN UDHEWDYAWNS  = .;
    IF (UDHEWORKPRB  >= 91 ) THEN UDHEWORKPRB  = .;
    IF (UDHEWSHSTOP  >= 91 ) THEN UDHEWSHSTOP  = .;
    IF (UDINFMLYCTD  >= 91 ) THEN UDINFMLYCTD  = .;
    IF (UDINFMLYPRB  >= 91 ) THEN UDINFMLYPRB  = .;
    IF (UDINGETHURT  >= 91 ) THEN UDINGETHURT  = .;
    IF (UDINHLTHCTD  >= 91 ) THEN UDINHLTHCTD  = .;
    IF (UDINHLTHPRB  >= 91 ) THEN UDINHLTHPRB  = .;
    IF (UDINLESSEFF  >= 91 ) THEN UDINLESSEFF  = .;
    IF (UDINLRGAMTS  >= 91 ) THEN UDINLRGAMTS  = .;
    IF (UDINMNTLCTD  >= 91 ) THEN UDINMNTLCTD  = .;
    IF (UDINMNTLPRB  >= 91 ) THEN UDINMNTLPRB  = .;
    IF (UDINNEEDMOR  >= 91 ) THEN UDINNEEDMOR  = .;
    IF (UDINNOTSTOP  >= 91 ) THEN UDINNOTSTOP  = .;
    IF (UDINSTOPACT  >= 91 ) THEN UDINSTOPACT  = .;
    IF (UDINSTRURGE  >= 91 ) THEN UDINSTRURGE  = .;
    IF (UDINTIMEGET  >= 91 ) THEN UDINTIMEGET  = .;
    IF (UDINTIMEUSE  >= 91 ) THEN UDINTIMEUSE  = .;
    IF (UDINTRYSTOP  >= 91 ) THEN UDINTRYSTOP  = .;
    IF (UDINWANTBAD  >= 91 ) THEN UDINWANTBAD  = .;
    IF (UDINWORKPRB  >= 91 ) THEN UDINWORKPRB  = .;
    IF (UDINWSHSTOP  >= 91 ) THEN UDINWSHSTOP  = .;
    IF (UDMEAVOIDWD  >= 91 ) THEN UDMEAVOIDWD  = .;
    IF (UDMEAVWCOCN  >= 91 ) THEN UDMEAVWCOCN  = .;
    IF (UDMEAVWMETH  >= 91 ) THEN UDMEAVWMETH  = .;
    IF (UDMEAVWOTHR  >= 91 ) THEN UDMEAVWOTHR  = .;
    IF (UDMEAVWSTIM  >= 91 ) THEN UDMEAVWSTIM  = .;
    IF (UDMEFMLYCTD  >= 91 ) THEN UDMEFMLYCTD  = .;
    IF (UDMEFMLYPRB  >= 91 ) THEN UDMEFMLYPRB  = .;
    IF (UDMEGETHURT  >= 91 ) THEN UDMEGETHURT  = .;
    IF (UDMEHLTHCTD  >= 91 ) THEN UDMEHLTHCTD  = .;
    IF (UDMEHLTHPRB  >= 91 ) THEN UDMEHLTHPRB  = .;
    IF (UDMELESSEFF  >= 91 ) THEN UDMELESSEFF  = .;
    IF (UDMELRGAMTS  >= 91 ) THEN UDMELRGAMTS  = .;
    IF (UDMEMNTLCTD  >= 91 ) THEN UDMEMNTLCTD  = .;
    IF (UDMEMNTLPRB  >= 91 ) THEN UDMEMNTLPRB  = .;
    IF (UDMENEEDMOR  >= 91 ) THEN UDMENEEDMOR  = .;
    IF (UDMENOTSTOP  >= 91 ) THEN UDMENOTSTOP  = .;
    IF (UDMESTOPACT  >= 91 ) THEN UDMESTOPACT  = .;
    IF (UDMESTRURGE  >= 91 ) THEN UDMESTRURGE  = .;
    IF (UDMETIMEGET  >= 91 ) THEN UDMETIMEGET  = .;
    IF (UDMETIMEUSE  >= 91 ) THEN UDMETIMEUSE  = .;
    IF (UDMETRYSTOP  >= 91 ) THEN UDMETRYSTOP  = .;
    IF (UDMEWANTBAD  >= 91 ) THEN UDMEWANTBAD  = .;
    IF (UDMEWDDREAM  >= 91 ) THEN UDMEWDDREAM  = .;
    IF (UDMEWDFLBLU  >= 91 ) THEN UDMEWDFLBLU  = .;
    IF (UDMEWDHNGRY  >= 91 ) THEN UDMEWDHNGRY  = .;
    IF (UDMEWDSITST  >= 91 ) THEN UDMEWDSITST  = .;
    IF (UDMEWDSLEEP  >= 91 ) THEN UDMEWDSLEEP  = .;
    IF (UDMEWDTIRED  >= 91 ) THEN UDMEWDTIRED  = .;
    IF (UDMEWORKPRB  >= 91 ) THEN UDMEWORKPRB  = .;
    IF (UDMEWSHSTOP  >= 91 ) THEN UDMEWSHSTOP  = .;
    IF (UDMJAVOIDWD  >= 83 ) THEN UDMJAVOIDWD  = .;
    IF (UDMJAVWMARJ  >= 83 ) THEN UDMJAVWMARJ  = .;
    IF (UDMJAVWOTHR  >= 83 ) THEN UDMJAVWOTHR  = .;
    IF (UDMJFMLYCTD  >= 83 ) THEN UDMJFMLYCTD  = .;
    IF (UDMJFMLYPRB  >= 83 ) THEN UDMJFMLYPRB  = .;
    IF (UDMJGETHURT  >= 83 ) THEN UDMJGETHURT  = .;
    IF (UDMJHLTHCTD  >= 83 ) THEN UDMJHLTHCTD  = .;
    IF (UDMJHLTHPRB  >= 83 ) THEN UDMJHLTHPRB  = .;
    IF (UDMJLESSEFF  >= 83 ) THEN UDMJLESSEFF  = .;
    IF (UDMJLRGAMTS  >= 83 ) THEN UDMJLRGAMTS  = .;
    IF (UDMJMNTLCTD  >= 83 ) THEN UDMJMNTLCTD  = .;
    IF (UDMJMNTLPRB  >= 83 ) THEN UDMJMNTLPRB  = .;
    IF (UDMJNEEDMOR  >= 83 ) THEN UDMJNEEDMOR  = .;
    IF (UDMJNOTSTOP  >= 83 ) THEN UDMJNOTSTOP  = .;
    IF (UDMJSTOPACT  >= 83 ) THEN UDMJSTOPACT  = .;
    IF (UDMJSTRURGE  >= 83 ) THEN UDMJSTRURGE  = .;
    IF (UDMJTIMEGET  >= 83 ) THEN UDMJTIMEGET  = .;
    IF (UDMJTIMEUSE  >= 83 ) THEN UDMJTIMEUSE  = .;
    IF (UDMJTRYSTOP  >= 83 ) THEN UDMJTRYSTOP  = .;
    IF (UDMJWANTBAD  >= 83 ) THEN UDMJWANTBAD  = .;
    IF (UDMJWDANGRY  >= 83 ) THEN UDMJWDANGRY  = .;
    IF (UDMJWDAPPET  >= 83 ) THEN UDMJWDAPPET  = .;
    IF (UDMJWDCHILL  >= 83 ) THEN UDMJWDCHILL  = .;
    IF (UDMJWDDEPRS  >= 83 ) THEN UDMJWDDEPRS  = .;
    IF (UDMJWDFEVER  >= 83 ) THEN UDMJWDFEVER  = .;
    IF (UDMJWDFLANX  >= 83 ) THEN UDMJWDFLANX  = .;
    IF (UDMJWDHEDAC  >= 83 ) THEN UDMJWDHEDAC  = .;
    IF (UDMJWDSHAKE  >= 83 ) THEN UDMJWDSHAKE  = .;
    IF (UDMJWDSITST  >= 83 ) THEN UDMJWDSITST  = .;
    IF (UDMJWDSLEEP  >= 83 ) THEN UDMJWDSLEEP  = .;
    IF (UDMJWDSTMCH  >= 83 ) THEN UDMJWDSTMCH  = .;
    IF (UDMJWDSWEAT  >= 83 ) THEN UDMJWDSWEAT  = .;
    IF (UDMJWORKPRB  >= 83 ) THEN UDMJWORKPRB  = .;
    IF (UDMJWSHSTOP  >= 83 ) THEN UDMJWSHSTOP  = .;
    IF (UDPRAVOIDWD  >= 83 ) THEN UDPRAVOIDWD  = .;
    IF (UDPRAVWHERN  >= 83 ) THEN UDPRAVWHERN  = .;
    IF (UDPRAVWOTHR  >= 83 ) THEN UDPRAVWOTHR  = .;
    IF (UDPRAVWPNRL  >= 83 ) THEN UDPRAVWPNRL  = .;
    IF (UDPRFMLYCTD  >= 83 ) THEN UDPRFMLYCTD  = .;
    IF (UDPRFMLYPRB  >= 83 ) THEN UDPRFMLYPRB  = .;
    IF (UDPRGETHURT  >= 83 ) THEN UDPRGETHURT  = .;
    IF (UDPRHLTHCTD  >= 83 ) THEN UDPRHLTHCTD  = .;
    IF (UDPRHLTHPRB  >= 83 ) THEN UDPRHLTHPRB  = .;
    IF (UDPRLESSEFF  >= 83 ) THEN UDPRLESSEFF  = .;
    IF (UDPRLRGAMTS  >= 83 ) THEN UDPRLRGAMTS  = .;
    IF (UDPRMNTLCTD  >= 83 ) THEN UDPRMNTLCTD  = .;
    IF (UDPRMNTLPRB  >= 83 ) THEN UDPRMNTLPRB  = .;
    IF (UDPRNEEDMOR  >= 83 ) THEN UDPRNEEDMOR  = .;
    IF (UDPRNOTSTOP  >= 83 ) THEN UDPRNOTSTOP  = .;
    IF (UDPRSTOPACT  >= 83 ) THEN UDPRSTOPACT  = .;
    IF (UDPRSTRURGE  >= 83 ) THEN UDPRSTRURGE  = .;
    IF (UDPRTIMEGET  >= 83 ) THEN UDPRTIMEGET  = .;
    IF (UDPRTIMEUSE  >= 83 ) THEN UDPRTIMEUSE  = .;
    IF (UDPRTRYSTOP  >= 83 ) THEN UDPRTRYSTOP  = .;
    IF (UDPRWANTBAD  >= 83 ) THEN UDPRWANTBAD  = .;
    IF (UDPRWDCRAMP  >= 83 ) THEN UDPRWDCRAMP  = .;
    IF (UDPRWDDIARR  >= 83 ) THEN UDPRWDDIARR  = .;
    IF (UDPRWDFEVER  >= 83 ) THEN UDPRWDFEVER  = .;
    IF (UDPRWDFLBLU  >= 83 ) THEN UDPRWDFLBLU  = .;
    IF (UDPRWDRUNNY  >= 83 ) THEN UDPRWDRUNNY  = .;
    IF (UDPRWDSLEEP  >= 83 ) THEN UDPRWDSLEEP  = .;
    IF (UDPRWDSWEAT  >= 83 ) THEN UDPRWDSWEAT  = .;
    IF (UDPRWDVOMIT  >= 83 ) THEN UDPRWDVOMIT  = .;
    IF (UDPRWDYAWNS  >= 83 ) THEN UDPRWDYAWNS  = .;
    IF (UDPRWORKPRB  >= 83 ) THEN UDPRWORKPRB  = .;
    IF (UDPRWSHSTOP  >= 83 ) THEN UDPRWSHSTOP  = .;
    IF (UDSTAVOIDWD  >= 83 ) THEN UDSTAVOIDWD  = .;
    IF (UDSTAVWCOCN  >= 83 ) THEN UDSTAVWCOCN  = .;
    IF (UDSTAVWMETH  >= 83 ) THEN UDSTAVWMETH  = .;
    IF (UDSTAVWOTHR  >= 83 ) THEN UDSTAVWOTHR  = .;
    IF (UDSTAVWSTIM  >= 83 ) THEN UDSTAVWSTIM  = .;
    IF (UDSTFMLYCTD  >= 83 ) THEN UDSTFMLYCTD  = .;
    IF (UDSTFMLYPRB  >= 83 ) THEN UDSTFMLYPRB  = .;
    IF (UDSTGETHURT  >= 83 ) THEN UDSTGETHURT  = .;
    IF (UDSTHLTHCTD  >= 83 ) THEN UDSTHLTHCTD  = .;
    IF (UDSTHLTHPRB  >= 83 ) THEN UDSTHLTHPRB  = .;
    IF (UDSTLESSEFF  >= 83 ) THEN UDSTLESSEFF  = .;
    IF (UDSTLRGAMTS  >= 83 ) THEN UDSTLRGAMTS  = .;
    IF (UDSTMNTLCTD  >= 83 ) THEN UDSTMNTLCTD  = .;
    IF (UDSTMNTLPRB  >= 83 ) THEN UDSTMNTLPRB  = .;
    IF (UDSTNEEDMOR  >= 83 ) THEN UDSTNEEDMOR  = .;
    IF (UDSTNOTSTOP  >= 83 ) THEN UDSTNOTSTOP  = .;
    IF (UDSTSTOPACT  >= 83 ) THEN UDSTSTOPACT  = .;
    IF (UDSTSTRURGE  >= 83 ) THEN UDSTSTRURGE  = .;
    IF (UDSTTIMEGET  >= 83 ) THEN UDSTTIMEGET  = .;
    IF (UDSTTIMEUSE  >= 83 ) THEN UDSTTIMEUSE  = .;
    IF (UDSTTRYSTOP  >= 83 ) THEN UDSTTRYSTOP  = .;
    IF (UDSTWANTBAD  >= 83 ) THEN UDSTWANTBAD  = .;
    IF (UDSTWDDREAM  >= 83 ) THEN UDSTWDDREAM  = .;
    IF (UDSTWDFLBLU  >= 83 ) THEN UDSTWDFLBLU  = .;
    IF (UDSTWDHNGRY  >= 83 ) THEN UDSTWDHNGRY  = .;
    IF (UDSTWDSITST  >= 83 ) THEN UDSTWDSITST  = .;
    IF (UDSTWDSLEEP  >= 83 ) THEN UDSTWDSLEEP  = .;
    IF (UDSTWDTIRED  >= 83 ) THEN UDSTWDTIRED  = .;
    IF (UDSTWORKPRB  >= 83 ) THEN UDSTWORKPRB  = .;
    IF (UDSTWSHSTOP  >= 83 ) THEN UDSTWSHSTOP  = .;
    IF (UDSVAVOIDWD  >= 83 ) THEN UDSVAVOIDWD  = .;
    IF (UDSVAVWALCO  >= 83 ) THEN UDSVAVWALCO  = .;
    IF (UDSVAVWOTHR  >= 83 ) THEN UDSVAVWOTHR  = .;
    IF (UDSVAVWSVTR  >= 83 ) THEN UDSVAVWSVTR  = .;
    IF (UDSVFMLYCTD  >= 83 ) THEN UDSVFMLYCTD  = .;
    IF (UDSVFMLYPRB  >= 83 ) THEN UDSVFMLYPRB  = .;
    IF (UDSVGETHURT  >= 83 ) THEN UDSVGETHURT  = .;
    IF (UDSVHLTHCTD  >= 83 ) THEN UDSVHLTHCTD  = .;
    IF (UDSVHLTHPRB  >= 83 ) THEN UDSVHLTHPRB  = .;
    IF (UDSVLESSEFF  >= 83 ) THEN UDSVLESSEFF  = .;
    IF (UDSVLRGAMTS  >= 83 ) THEN UDSVLRGAMTS  = .;
    IF (UDSVMNTLCTD  >= 83 ) THEN UDSVMNTLCTD  = .;
    IF (UDSVMNTLPRB  >= 83 ) THEN UDSVMNTLPRB  = .;
    IF (UDSVNEEDMOR  >= 83 ) THEN UDSVNEEDMOR  = .;
    IF (UDSVNOTSTOP  >= 83 ) THEN UDSVNOTSTOP  = .;
    IF (UDSVSTOPACT  >= 83 ) THEN UDSVSTOPACT  = .;
    IF (UDSVSTRURGE  >= 83 ) THEN UDSVSTRURGE  = .;
    IF (UDSVTIMEGET  >= 83 ) THEN UDSVTIMEGET  = .;
    IF (UDSVTIMEUSE  >= 83 ) THEN UDSVTIMEUSE  = .;
    IF (UDSVTRYSTOP  >= 83 ) THEN UDSVTRYSTOP  = .;
    IF (UDSVWANTBAD  >= 83 ) THEN UDSVWANTBAD  = .;
    IF (UDSVWDFLANX  >= 83 ) THEN UDSVWDFLANX  = .;
    IF (UDSVWDHALUC  >= 83 ) THEN UDSVWDHALUC  = .;
    IF (UDSVWDSITST  >= 83 ) THEN UDSVWDSITST  = .;
    IF (UDSVWDSLEEP  >= 83 ) THEN UDSVWDSLEEP  = .;
    IF (UDSVWDSWEAT  >= 83 ) THEN UDSVWDSWEAT  = .;
    IF (UDSVWDTRMBL  >= 83 ) THEN UDSVWDTRMBL  = .;
    IF (UDSVWDVOMIT  >= 83 ) THEN UDSVWDVOMIT  = .;
    IF (UDSVWORKPRB  >= 83 ) THEN UDSVWORKPRB  = .;
    IF (UDSVWSHSTOP  >= 83 ) THEN UDSVWSHSTOP  = .;
    IF (UDTRAVOIDWD  >= 83 ) THEN UDTRAVOIDWD  = .;
    IF (UDTRAVWALCO  >= 83 ) THEN UDTRAVWALCO  = .;
    IF (UDTRAVWOTHR  >= 83 ) THEN UDTRAVWOTHR  = .;
    IF (UDTRAVWSVTR  >= 83 ) THEN UDTRAVWSVTR  = .;
    IF (UDTRFMLYCTD  >= 83 ) THEN UDTRFMLYCTD  = .;
    IF (UDTRFMLYPRB  >= 83 ) THEN UDTRFMLYPRB  = .;
    IF (UDTRGETHURT  >= 83 ) THEN UDTRGETHURT  = .;
    IF (UDTRHLTHCTD  >= 83 ) THEN UDTRHLTHCTD  = .;
    IF (UDTRHLTHPRB  >= 83 ) THEN UDTRHLTHPRB  = .;
    IF (UDTRLESSEFF  >= 83 ) THEN UDTRLESSEFF  = .;
    IF (UDTRLRGAMTS  >= 83 ) THEN UDTRLRGAMTS  = .;
    IF (UDTRMNTLCTD  >= 83 ) THEN UDTRMNTLCTD  = .;
    IF (UDTRMNTLPRB  >= 83 ) THEN UDTRMNTLPRB  = .;
    IF (UDTRNEEDMOR  >= 83 ) THEN UDTRNEEDMOR  = .;
    IF (UDTRNOTSTOP  >= 83 ) THEN UDTRNOTSTOP  = .;
    IF (UDTRSTOPACT  >= 83 ) THEN UDTRSTOPACT  = .;
    IF (UDTRSTRURGE  >= 83 ) THEN UDTRSTRURGE  = .;
    IF (UDTRTIMEGET  >= 83 ) THEN UDTRTIMEGET  = .;
    IF (UDTRTIMEUSE  >= 83 ) THEN UDTRTIMEUSE  = .;
    IF (UDTRTRYSTOP  >= 83 ) THEN UDTRTRYSTOP  = .;
    IF (UDTRWANTBAD  >= 83 ) THEN UDTRWANTBAD  = .;
    IF (UDTRWDFLANX  >= 83 ) THEN UDTRWDFLANX  = .;
    IF (UDTRWDHALUC  >= 83 ) THEN UDTRWDHALUC  = .;
    IF (UDTRWDSITST  >= 83 ) THEN UDTRWDSITST  = .;
    IF (UDTRWDSLEEP  >= 83 ) THEN UDTRWDSLEEP  = .;
    IF (UDTRWDSWEAT  >= 83 ) THEN UDTRWDSWEAT  = .;
    IF (UDTRWDTRMBL  >= 83 ) THEN UDTRWDTRMBL  = .;
    IF (UDTRWDVOMIT  >= 83 ) THEN UDTRWDVOMIT  = .;
    IF (UDTRWORKPRB  >= 83 ) THEN UDTRWORKPRB  = .;
    IF (UDTRWSHSTOP  >= 83 ) THEN UDTRWSHSTOP  = .;
    IF (VAPANYEVR  >= 85 ) THEN VAPANYEVR  = .;
    IF (VAPANYREC  >= 85 ) THEN VAPANYREC  = .;
    IF (VAPFLVEVR  >= 85 ) THEN VAPFLVEVR  = .;
    IF (VAPFLVREC  >= 85 ) THEN VAPFLVREC  = .;
    IF (VAPMRJEVR  >= 85 ) THEN VAPMRJEVR  = .;
    IF (VAPMRJREC  >= 85 ) THEN VAPMRJREC  = .;
    IF (VAPNICEVR  >= 85 ) THEN VAPNICEVR  = .;
    IF (VAPNICREC  >= 85 ) THEN VAPNICREC  = .;
    IF (WHODASDAED  >= . ) THEN WHODASDAED  = .;
    IF (WHODASDASC  >= . ) THEN WHODASDASC  = .;
    IF (WHODASSCED  >= . ) THEN WHODASSCED  = .;
    IF (WHODASTOTSC  >= . ) THEN WHODASTOTSC  = .;
    IF (WRK35WKUS  >= 85 ) THEN WRK35WKUS  = .;
    IF (WRKDHRSWK2  >= 985 ) THEN WRKDHRSWK2  = .;
    IF (WRKDPSTWK  >= 85 ) THEN WRKDPSTWK  = .;
    IF (WRKDPSTYR  >= 85 ) THEN WRKDPSTYR  = .;
    IF (WRKDRGALB  >= 85 ) THEN WRKDRGALB  = .;
    IF (WRKDRGEDU  >= 85 ) THEN WRKDRGEDU  = .;
    IF (WRKDRGHLP  >= 85 ) THEN WRKDRGHLP  = .;
    IF (WRKDRGPOL  >= 85 ) THEN WRKDRGPOL  = .;
    IF (WRKEFFORT  >= 94 ) THEN WRKEFFORT  = .;
    IF (WRKHADJOB  >= 85 ) THEN WRKHADJOB  = .;
    IF (WRKLASTYR2  >= 9985 ) THEN WRKLASTYR2  = .;
    IF (WRKNJBPYR  >= 85 ) THEN WRKNJBPYR  = .;
    IF (WRKNJBWKS  >= 85 ) THEN WRKNJBWKS  = .;
    IF (WRKNUMJOB2  >= 85 ) THEN WRKNUMJOB2  = .;
    IF (WRKOKPREH  >= 85 ) THEN WRKOKPREH  = .;
    IF (WRKOKRAND  >= 85 ) THEN WRKOKRAND  = .;
    IF (WRKRSNJOB  >= 985 ) THEN WRKRSNJOB  = .;
    IF (WRKRSNNOT  >= 994 ) THEN WRKRSNNOT  = .;
    IF (WRKSELFEM  >= 85 ) THEN WRKSELFEM  = .;
    IF (WRKSICKMO  >= 85 ) THEN WRKSICKMO  = .;
    IF (WRKSKIPMO  >= 85 ) THEN WRKSKIPMO  = .;
    IF (WRKSTATWK2  >= 98 ) THEN WRKSTATWK2  = .;
    IF (WRKTST1ST  >= 85 ) THEN WRKTST1ST  = .;
    IF (WRKTSTALC  >= 85 ) THEN WRKTSTALC  = .;
    IF (WRKTSTDRG  >= 85 ) THEN WRKTSTDRG  = .;
    IF (WRKTSTHIR  >= 85 ) THEN WRKTSTHIR  = .;
    IF (WRKTSTRDM  >= 85 ) THEN WRKTSTRDM  = .;
    IF (WTANSWER  >= 85 ) THEN WTANSWER  = .;
    IF (WTPOUND2  >= 9985 ) THEN WTPOUND2  = .;
    IF (YALTMDE  >= . ) THEN YALTMDE  = .;
    IF (YCLIN  >= . ) THEN YCLIN  = .;
    IF (YCOUNMDE  >= . ) THEN YCOUNMDE  = .;
    IF (YDAYTRT  >= . ) THEN YDAYTRT  = .;
    IF (YDOCMDE  >= . ) THEN YDOCMDE  = .;
    IF (YEATNDYR  >= 85 ) THEN YEATNDYR  = .;
    IF (YECOMACT  >= 85 ) THEN YECOMACT  = .;
    IF (YEDECLAS  >= 85 ) THEN YEDECLAS  = .;
    IF (YEDERGLR  >= 85 ) THEN YEDERGLR  = .;
    IF (YEDESPCL  >= 85 ) THEN YEDESPCL  = .;
    IF (YEDGPRGP  >= 85 ) THEN YEDGPRGP  = .;
    IF (YEFAIACT  >= 85 ) THEN YEFAIACT  = .;
    IF (YEFALDLY  >= 85 ) THEN YEFALDLY  = .;
    IF (YEFMJEVR  >= 85 ) THEN YEFMJEVR  = .;
    IF (YEFMJMO  >= 85 ) THEN YEFMJMO  = .;
    IF (YEFPKCIG  >= 85 ) THEN YEFPKCIG  = .;
    IF (YEGALDLY  >= 85 ) THEN YEGALDLY  = .;
    IF (YEGMJEVR  >= 85 ) THEN YEGMJEVR  = .;
    IF (YEGMJMO  >= 85 ) THEN YEGMJMO  = .;
    IF (YEGPKCIG  >= 85 ) THEN YEGPKCIG  = .;
    IF (YEHMSLYR  >= 85 ) THEN YEHMSLYR  = .;
    IF (YELSTGRD  >= 85 ) THEN YELSTGRD  = .;
    IF (YEOTHACT  >= 85 ) THEN YEOTHACT  = .;
    IF (YEPALDLY  >= 85 ) THEN YEPALDLY  = .;
    IF (YEPCHKHW  >= 85 ) THEN YEPCHKHW  = .;
    IF (YEPCHORE  >= 85 ) THEN YEPCHORE  = .;
    IF (YEPGDJOB  >= 85 ) THEN YEPGDJOB  = .;
    IF (YEPHLPHW  >= 85 ) THEN YEPHLPHW  = .;
    IF (YEPLMTSN  >= 85 ) THEN YEPLMTSN  = .;
    IF (YEPLMTTV  >= 85 ) THEN YEPLMTTV  = .;
    IF (YEPMJEVR  >= 85 ) THEN YEPMJEVR  = .;
    IF (YEPMJMO  >= 85 ) THEN YEPMJMO  = .;
    IF (YEPPKCIG  >= 85 ) THEN YEPPKCIG  = .;
    IF (YEPPROUD  >= 85 ) THEN YEPPROUD  = .;
    IF (YEPRBSLV  >= 85 ) THEN YEPRBSLV  = .;
    IF (YEPRGSTD  >= 85 ) THEN YEPRGSTD  = .;
    IF (YEPRTDNG  >= 85 ) THEN YEPRTDNG  = .;
    IF (YEPVNTYR  >= 85 ) THEN YEPVNTYR  = .;
    IF (YERLDCSN  >= 85 ) THEN YERLDCSN  = .;
    IF (YERLFRND  >= 85 ) THEN YERLFRND  = .;
    IF (YERLGIMP  >= 85 ) THEN YERLGIMP  = .;
    IF (YERLGSVC  >= 85 ) THEN YERLGSVC  = .;
    IF (YESCHACT  >= 85 ) THEN YESCHACT  = .;
    IF (YESCHFLT  >= 85 ) THEN YESCHFLT  = .;
    IF (YESCHIMP  >= 85 ) THEN YESCHIMP  = .;
    IF (YESCHINT  >= 85 ) THEN YESCHINT  = .;
    IF (YESCHWRK  >= 85 ) THEN YESCHWRK  = .;
    IF (YESLFHLP  >= 85 ) THEN YESLFHLP  = .;
    IF (YESTSALC  >= 85 ) THEN YESTSALC  = .;
    IF (YESTSCIG  >= 85 ) THEN YESTSCIG  = .;
    IF (YESTSDNK  >= 85 ) THEN YESTSDNK  = .;
    IF (YESTSMJ  >= 85 ) THEN YESTSMJ  = .;
    IF (YETCGJOB  >= 85 ) THEN YETCGJOB  = .;
    IF (YETLKBGF  >= 94 ) THEN YETLKBGF  = .;
    IF (YETLKNON  >= 85 ) THEN YETLKNON  = .;
    IF (YETLKOTA  >= 94 ) THEN YETLKOTA  = .;
    IF (YETLKPAR  >= 85 ) THEN YETLKPAR  = .;
    IF (YETLKSOP  >= 94 ) THEN YETLKSOP  = .;
    IF (YEVIOPRV  >= 85 ) THEN YEVIOPRV  = .;
    IF (YEYARGUP  >= 85 ) THEN YEYARGUP  = .;
    IF (YEYATTAK  >= 85 ) THEN YEYATTAK  = .;
    IF (YEYFGTGP  >= 85 ) THEN YEYFGTGP  = .;
    IF (YEYFGTSW  >= 85 ) THEN YEYFGTSW  = .;
    IF (YEYHGUN  >= 85 ) THEN YEYHGUN  = .;
    IF (YEYSELL  >= 85 ) THEN YEYSELL  = .;
    IF (YEYSTOLE  >= 85 ) THEN YEYSTOLE  = .;
    IF (YFLADLY2  >= . ) THEN YFLADLY2  = .;
    IF (YFLMJMO  >= . ) THEN YFLMJMO  = .;
    IF (YFLPKCG2  >= . ) THEN YFLPKCG2  = .;
    IF (YFLTMRJ2  >= . ) THEN YFLTMRJ2  = .;
    IF (YFOST  >= . ) THEN YFOST  = .;
    IF (YHBCHMDE  >= . ) THEN YHBCHMDE  = .;
    IF (YHLTMDE  >= . ) THEN YHLTMDE  = .;
    IF (YHOME  >= . ) THEN YHOME  = .;
    IF (YHOSP  >= . ) THEN YHOSP  = .;
    IF (YJAIL  >= . ) THEN YJAIL  = .;
    IF (YMDEAUD5YR  >= . ) THEN YMDEAUD5YR  = .;
    IF (YMDEHARX  >= . ) THEN YMDEHARX  = .;
    IF (YMDEHPO  >= . ) THEN YMDEHPO  = .;
    IF (YMDEHPRX  >= . ) THEN YMDEHPRX  = .;
    IF (YMDEIMAD5YR  >= . ) THEN YMDEIMAD5YR  = .;
    IF (YMDELT  >= . ) THEN YMDELT  = .;
    IF (YMDERSUD5ANY  >= . ) THEN YMDERSUD5ANY  = .;
    IF (YMDERXO2  >= . ) THEN YMDERXO2  = .;
    IF (YMDESUD5ANYO  >= . ) THEN YMDESUD5ANYO  = .;
    IF (YMDESUD5MISO  >= . ) THEN YMDESUD5MISO  = .;
    IF (YMDETXRX  >= . ) THEN YMDETXRX  = .;
    IF (YMDEYR  >= . ) THEN YMDEYR  = .;
    IF (YMHASPTX  >= . ) THEN YMHASPTX  = .;
    IF (YMHNSPTX  >= . ) THEN YMHNSPTX  = .;
    IF (YMHOSPTX  >= . ) THEN YMHOSPTX  = .;
    IF (YMHVRNSPTX  >= . ) THEN YMHVRNSPTX  = .;
    IF (YMHVROSPTX  >= . ) THEN YMHVROSPTX  = .;
    IF (YMIMI5YANY  >= . ) THEN YMIMI5YANY  = .;
    IF (YMIMS5YANY  >= . ) THEN YMIMS5YANY  = .;
    IF (YMIMS5YMIS  >= . ) THEN YMIMS5YMIS  = .;
    IF (YMIUD5YANY  >= . ) THEN YMIUD5YANY  = .;
    IF (YMSUD5YANY  >= . ) THEN YMSUD5YANY  = .;
    IF (YMSUD5YMIS  >= . ) THEN YMSUD5YMIS  = .;
    IF (YNURSMDE  >= . ) THEN YNURSMDE  = .;
    IF (YOATTAK2  >= . ) THEN YOATTAK2  = .;
    IF (YOCOUNS  >= 94 ) THEN YOCOUNS  = .;
    IF (YODPDISC  >= 85 ) THEN YODPDISC  = .;
    IF (YODPLSIN  >= 85 ) THEN YODPLSIN  = .;
    IF (YODPPROB  >= 94 ) THEN YODPPROB  = .;
    IF (YODPR2WK  >= 85 ) THEN YODPR2WK  = .;
    IF (YODPREV  >= 85 ) THEN YODPREV  = .;
    IF (YODSCEV  >= 94 ) THEN YODSCEV  = .;
    IF (YODSLSIN  >= 94 ) THEN YODSLSIN  = .;
    IF (YODSMMDE  >= 94 ) THEN YODSMMDE  = .;
    IF (YOFAMDOC  >= 94 ) THEN YOFAMDOC  = .;
    IF (YOFIGHT2  >= . ) THEN YOFIGHT2  = .;
    IF (YOGRPFT2  >= . ) THEN YOGRPFT2  = .;
    IF (YOHERBAL  >= 94 ) THEN YOHERBAL  = .;
    IF (YOHGUN2  >= . ) THEN YOHGUN2  = .;
    IF (YOLOSEV  >= 94 ) THEN YOLOSEV  = .;
    IF (YOLSI2WK  >= 94 ) THEN YOLSI2WK  = .;
    IF (YOMDMDE  >= . ) THEN YOMDMDE  = .;
    IF (YOMHMDE  >= . ) THEN YOMHMDE  = .;
    IF (YONURSE  >= 94 ) THEN YONURSE  = .;
    IF (YOOTHDOC  >= 94 ) THEN YOOTHDOC  = .;
    IF (YOOTHHLP  >= 94 ) THEN YOOTHHLP  = .;
    IF (YOOTHMHP  >= 94 ) THEN YOOTHMHP  = .;
    IF (YOPB2WK  >= 94 ) THEN YOPB2WK  = .;
    IF (YOPBAGE  >= 994 ) THEN YOPBAGE  = .;
    IF (YOPBDLYA  >= 94 ) THEN YOPBDLYA  = .;
    IF (YOPBINTF  >= 94 ) THEN YOPBINTF  = .;
    IF (YOPBNUM  >= 9994 ) THEN YOPBNUM  = .;
    IF (YOPBRMBR  >= 94 ) THEN YOPBRMBR  = .;
    IF (YOPSDAYS  >= 994 ) THEN YOPSDAYS  = .;
    IF (YOPSHMGT  >= 94 ) THEN YOPSHMGT  = .;
    IF (YOPSRELS  >= 94 ) THEN YOPSRELS  = .;
    IF (YOPSSOC  >= 94 ) THEN YOPSSOC  = .;
    IF (YOPSWORK  >= 94 ) THEN YOPSWORK  = .;
    IF (YOPSYCH  >= 94 ) THEN YOPSYCH  = .;
    IF (YOPSYMD  >= 94 ) THEN YOPSYMD  = .;
    IF (YORELIG  >= 94 ) THEN YORELIG  = .;
    IF (YORX12MO  >= 94 ) THEN YORX12MO  = .;
    IF (YORXHLP  >= 94 ) THEN YORXHLP  = .;
    IF (YORXNOW  >= 94 ) THEN YORXNOW  = .;
    IF (YOSEEDOC  >= 94 ) THEN YOSEEDOC  = .;
    IF (YOSELL2  >= . ) THEN YOSELL2  = .;
    IF (YOSOCWRK  >= 94 ) THEN YOSOCWRK  = .;
    IF (YOSTOLE2  >= . ) THEN YOSTOLE2  = .;
    IF (YOTHMDE  >= . ) THEN YOTHMDE  = .;
    IF (YOTMTHLP  >= 94 ) THEN YOTMTHLP  = .;
    IF (YOTMTNOW  >= 94 ) THEN YOTMTNOW  = .;
    IF (YOWRAGE  >= 994 ) THEN YOWRAGE  = .;
    IF (YOWRCHR  >= 94 ) THEN YOWRCHR  = .;
    IF (YOWRCONC  >= 94 ) THEN YOWRCONC  = .;
    IF (YOWRDCSN  >= 94 ) THEN YOWRDCSN  = .;
    IF (YOWRDEPR  >= 94 ) THEN YOWRDEPR  = .;
    IF (YOWRDIET  >= 94 ) THEN YOWRDIET  = .;
    IF (YOWRDISC  >= 94 ) THEN YOWRDISC  = .;
    IF (YOWRDST  >= 94 ) THEN YOWRDST  = .;
    IF (YOWRELES  >= 94 ) THEN YOWRELES  = .;
    IF (YOWREMOR  >= 94 ) THEN YOWREMOR  = .;
    IF (YOWRENRG  >= 94 ) THEN YOWRENRG  = .;
    IF (YOWRGAIN  >= 94 ) THEN YOWRGAIN  = .;
    IF (YOWRGNL2  >= 994 ) THEN YOWRGNL2  = .;
    IF (YOWRGROW  >= 94 ) THEN YOWRGROW  = .;
    IF (YOWRHRS  >= 85 ) THEN YOWRHRS  = .;
    IF (YOWRIMP  >= 94 ) THEN YOWRIMP  = .;
    IF (YOWRJINO  >= 94 ) THEN YOWRJINO  = .;
    IF (YOWRJITT  >= 94 ) THEN YOWRJITT  = .;
    IF (YOWRLOSE  >= 94 ) THEN YOWRLOSE  = .;
    IF (YOWRLSIN  >= 94 ) THEN YOWRLSIN  = .;
    IF (YOWRLSL2  >= 994 ) THEN YOWRLSL2  = .;
    IF (YOWRNOGD  >= 94 ) THEN YOWRNOGD  = .;
    IF (YOWRPLSR  >= 94 ) THEN YOWRPLSR  = .;
    IF (YOWRPREG  >= 98 ) THEN YOWRPREG  = .;
    IF (YOWRPROB  >= 94 ) THEN YOWRPROB  = .;
    IF (YOWRSLEP  >= 94 ) THEN YOWRSLEP  = .;
    IF (YOWRSLNO  >= 94 ) THEN YOWRSLNO  = .;
    IF (YOWRSLOW  >= 94 ) THEN YOWRSLOW  = .;
    IF (YOWRSMOR  >= 94 ) THEN YOWRSMOR  = .;
    IF (YOWRTHOT  >= 94 ) THEN YOWRTHOT  = .;
    IF (YOWRWRTH  >= 94 ) THEN YOWRWRTH  = .;
    IF (YO_MDEA1  >= 94 ) THEN YO_MDEA1  = .;
    IF (YO_MDEA2  >= 94 ) THEN YO_MDEA2  = .;
    IF (YO_MDEA3  >= 94 ) THEN YO_MDEA3  = .;
    IF (YO_MDEA4  >= 94 ) THEN YO_MDEA4  = .;
    IF (YO_MDEA5  >= 94 ) THEN YO_MDEA5  = .;
    IF (YO_MDEA6  >= 94 ) THEN YO_MDEA6  = .;
    IF (YO_MDEA7  >= 94 ) THEN YO_MDEA7  = .;
    IF (YO_MDEA8  >= 94 ) THEN YO_MDEA8  = .;
    IF (YPED  >= . ) THEN YPED  = .;
    IF (YPSY1MDE  >= . ) THEN YPSY1MDE  = .;
    IF (YPSY2MDE  >= . ) THEN YPSY2MDE  = .;
    IF (YRELMDE  >= . ) THEN YRELMDE  = .;
    IF (YRESID  >= . ) THEN YRESID  = .;
    IF (YRXMDEYR  >= . ) THEN YRXMDEYR  = .;
    IF (YSDSHOME  >= . ) THEN YSDSHOME  = .;
    IF (YSDSOVRL  >= . ) THEN YSDSOVRL  = .;
    IF (YSDSREL  >= . ) THEN YSDSREL  = .;
    IF (YSDSSOC  >= . ) THEN YSDSSOC  = .;
    IF (YSDSWRK  >= . ) THEN YSDSWRK  = .;
    IF (YSHSW  >= . ) THEN YSHSW  = .;
    IF (YSOCMDE  >= . ) THEN YSOCMDE  = .;
    IF (YSPEC  >= . ) THEN YSPEC  = .;
    IF (YSPTXNMH  >= . ) THEN YSPTXNMH  = .;
    IF (YTHACT2  >= . ) THEN YTHACT2  = .;
    IF (YTHER  >= . ) THEN YTHER  = .;
    IF (YTXMDEYR  >= . ) THEN YTXMDEYR  = .;
    IF (YUCOSUIPLN  >= 85 ) THEN YUCOSUIPLN  = .;
    IF (YUCOSUIPLN2  >= . ) THEN YUCOSUIPLN2  = .;
    IF (YUCOSUITHK  >= 85 ) THEN YUCOSUITHK  = .;
    IF (YUCOSUITHK2  >= . ) THEN YUCOSUITHK2  = .;
    IF (YUDYANGR  >= 94 ) THEN YUDYANGR  = .;
    IF (YUDYBKRU  >= 94 ) THEN YUDYBKRU  = .;
    IF (YUDYDEPR  >= 94 ) THEN YUDYDEPR  = .;
    IF (YUDYEATP  >= 94 ) THEN YUDYEATP  = .;
    IF (YUDYFEAR  >= 94 ) THEN YUDYFEAR  = .;
    IF (YUDYFITE  >= 94 ) THEN YUDYFITE  = .;
    IF (YUDYFMLY  >= 94 ) THEN YUDYFMLY  = .;
    IF (YUDYFRND  >= 94 ) THEN YUDYFRND  = .;
    IF (YUDYOTPP  >= 94 ) THEN YUDYOTPP  = .;
    IF (YUDYSCHL  >= 94 ) THEN YUDYSCHL  = .;
    IF (YUDYSOR  >= 94 ) THEN YUDYSOR  = .;
    IF (YUDYTXN2  >= 985 ) THEN YUDYTXN2  = .;
    IF (YUDYTXYR  >= 85 ) THEN YUDYTXYR  = .;
    IF (YUFCANGR  >= 94 ) THEN YUFCANGR  = .;
    IF (YUFCARN2  >= 985 ) THEN YUFCARN2  = .;
    IF (YUFCARYR  >= 85 ) THEN YUFCARYR  = .;
    IF (YUFCBKRU  >= 94 ) THEN YUFCBKRU  = .;
    IF (YUFCDEPR  >= 85 ) THEN YUFCDEPR  = .;
    IF (YUFCEATP  >= 94 ) THEN YUFCEATP  = .;
    IF (YUFCFEAR  >= 94 ) THEN YUFCFEAR  = .;
    IF (YUFCFITE  >= 94 ) THEN YUFCFITE  = .;
    IF (YUFCFMLY  >= 94 ) THEN YUFCFMLY  = .;
    IF (YUFCFRND  >= 94 ) THEN YUFCFRND  = .;
    IF (YUFCOTPP  >= 94 ) THEN YUFCOTPP  = .;
    IF (YUFCSCHL  >= 94 ) THEN YUFCSCHL  = .;
    IF (YUFCSOR  >= 94 ) THEN YUFCSOR  = .;
    IF (YUFDANGR  >= 94 ) THEN YUFDANGR  = .;
    IF (YUFDBKRU  >= 94 ) THEN YUFDBKRU  = .;
    IF (YUFDDEPR  >= 94 ) THEN YUFDDEPR  = .;
    IF (YUFDEATP  >= 94 ) THEN YUFDEATP  = .;
    IF (YUFDFEAR  >= 94 ) THEN YUFDFEAR  = .;
    IF (YUFDFITE  >= 94 ) THEN YUFDFITE  = .;
    IF (YUFDFMLY  >= 94 ) THEN YUFDFMLY  = .;
    IF (YUFDFRND  >= 94 ) THEN YUFDFRND  = .;
    IF (YUFDOCN2  >= 985 ) THEN YUFDOCN2  = .;
    IF (YUFDOCYR  >= 85 ) THEN YUFDOCYR  = .;
    IF (YUFDOTPP  >= 94 ) THEN YUFDOTPP  = .;
    IF (YUFDSCHL  >= 94 ) THEN YUFDSCHL  = .;
    IF (YUFDSOR  >= 94 ) THEN YUFDSOR  = .;
    IF (YUHOANGR  >= 94 ) THEN YUHOANGR  = .;
    IF (YUHOBKRU  >= 94 ) THEN YUHOBKRU  = .;
    IF (YUHODEPR  >= 94 ) THEN YUHODEPR  = .;
    IF (YUHOEATP  >= 94 ) THEN YUHOEATP  = .;
    IF (YUHOFEAR  >= 94 ) THEN YUHOFEAR  = .;
    IF (YUHOFITE  >= 94 ) THEN YUHOFITE  = .;
    IF (YUHOFMLY  >= 94 ) THEN YUHOFMLY  = .;
    IF (YUHOFRND  >= 94 ) THEN YUHOFRND  = .;
    IF (YUHOOTPP  >= 94 ) THEN YUHOOTPP  = .;
    IF (YUHOSCHL  >= 94 ) THEN YUHOSCHL  = .;
    IF (YUHOSOR  >= 94 ) THEN YUHOSOR  = .;
    IF (YUHOSPN2  >= 985 ) THEN YUHOSPN2  = .;
    IF (YUHOSPYR  >= 85 ) THEN YUHOSPYR  = .;
    IF (YUIHANGR  >= 94 ) THEN YUIHANGR  = .;
    IF (YUIHBKRU  >= 94 ) THEN YUIHBKRU  = .;
    IF (YUIHDEPR  >= 94 ) THEN YUIHDEPR  = .;
    IF (YUIHEATP  >= 94 ) THEN YUIHEATP  = .;
    IF (YUIHFEAR  >= 94 ) THEN YUIHFEAR  = .;
    IF (YUIHFITE  >= 94 ) THEN YUIHFITE  = .;
    IF (YUIHFMLY  >= 94 ) THEN YUIHFMLY  = .;
    IF (YUIHFRND  >= 94 ) THEN YUIHFRND  = .;
    IF (YUIHOTPP  >= 94 ) THEN YUIHOTPP  = .;
    IF (YUIHSCHL  >= 94 ) THEN YUIHSCHL  = .;
    IF (YUIHSOR  >= 94 ) THEN YUIHSOR  = .;
    IF (YUIHTPN2  >= 985 ) THEN YUIHTPN2  = .;
    IF (YUIHTPYR  >= 85 ) THEN YUIHTPYR  = .;
    IF (YUJVDTN2  >= 985 ) THEN YUJVDTN2  = .;
    IF (YUJVDTON  >= 85 ) THEN YUJVDTON  = .;
    IF (YUJVDTYR  >= 85 ) THEN YUJVDTYR  = .;
    IF (YUMHANGR  >= 94 ) THEN YUMHANGR  = .;
    IF (YUMHBKRU  >= 94 ) THEN YUMHBKRU  = .;
    IF (YUMHCRN2  >= 985 ) THEN YUMHCRN2  = .;
    IF (YUMHCRYR  >= 85 ) THEN YUMHCRYR  = .;
    IF (YUMHDEPR  >= 94 ) THEN YUMHDEPR  = .;
    IF (YUMHEATP  >= 94 ) THEN YUMHEATP  = .;
    IF (YUMHFEAR  >= 94 ) THEN YUMHFEAR  = .;
    IF (YUMHFITE  >= 94 ) THEN YUMHFITE  = .;
    IF (YUMHFMLY  >= 94 ) THEN YUMHFMLY  = .;
    IF (YUMHFRND  >= 94 ) THEN YUMHFRND  = .;
    IF (YUMHOTPP  >= 94 ) THEN YUMHOTPP  = .;
    IF (YUMHSCHL  >= 94 ) THEN YUMHSCHL  = .;
    IF (YUMHSOR  >= 94 ) THEN YUMHSOR  = .;
    IF (YUMHTELYR  >= 85 ) THEN YUMHTELYR  = .;
    IF (YUMHTELYR2  >= . ) THEN YUMHTELYR2  = .;
    IF (YURSANGR  >= 94 ) THEN YURSANGR  = .;
    IF (YURSBKRU  >= 94 ) THEN YURSBKRU  = .;
    IF (YURSDEPR  >= 94 ) THEN YURSDEPR  = .;
    IF (YURSEATP  >= 94 ) THEN YURSEATP  = .;
    IF (YURSFEAR  >= 94 ) THEN YURSFEAR  = .;
    IF (YURSFITE  >= 94 ) THEN YURSFITE  = .;
    IF (YURSFMLY  >= 94 ) THEN YURSFMLY  = .;
    IF (YURSFRND  >= 94 ) THEN YURSFRND  = .;
    IF (YURSIDN2  >= 985 ) THEN YURSIDN2  = .;
    IF (YURSIDYR  >= 85 ) THEN YURSIDYR  = .;
    IF (YURSOTPP  >= 94 ) THEN YURSOTPP  = .;
    IF (YURSSCHL  >= 94 ) THEN YURSSCHL  = .;
    IF (YURSSOR  >= 94 ) THEN YURSSOR  = .;
    IF (YUSCEMYR  >= 85 ) THEN YUSCEMYR  = .;
    IF (YUSCPGYR  >= 85 ) THEN YUSCPGYR  = .;
    IF (YUSUIPLN  >= 85 ) THEN YUSUIPLN  = .;
    IF (YUSUIPLNYR  >= . ) THEN YUSUIPLNYR  = .;
    IF (YUSUITHK  >= 85 ) THEN YUSUITHK  = .;
    IF (YUSUITHKYR  >= . ) THEN YUSUITHKYR  = .;
    IF (YUSWANGR  >= 94 ) THEN YUSWANGR  = .;
    IF (YUSWBKRU  >= 94 ) THEN YUSWBKRU  = .;
    IF (YUSWDEPR  >= 85 ) THEN YUSWDEPR  = .;
    IF (YUSWEATP  >= 94 ) THEN YUSWEATP  = .;
    IF (YUSWFEAR  >= 94 ) THEN YUSWFEAR  = .;
    IF (YUSWFITE  >= 94 ) THEN YUSWFITE  = .;
    IF (YUSWFMLY  >= 94 ) THEN YUSWFMLY  = .;
    IF (YUSWFRND  >= 94 ) THEN YUSWFRND  = .;
    IF (YUSWOTPP  >= 94 ) THEN YUSWOTPP  = .;
    IF (YUSWSCHL  >= 94 ) THEN YUSWSCHL  = .;
    IF (YUSWSCYR  >= 85 ) THEN YUSWSCYR  = .;
    IF (YUSWSOR  >= 94 ) THEN YUSWSOR  = .;
    IF (YUTPANGR  >= 94 ) THEN YUTPANGR  = .;
    IF (YUTPBKRU  >= 94 ) THEN YUTPBKRU  = .;
    IF (YUTPDEPR  >= 85 ) THEN YUTPDEPR  = .;
    IF (YUTPEATP  >= 94 ) THEN YUTPEATP  = .;
    IF (YUTPFEAR  >= 94 ) THEN YUTPFEAR  = .;
    IF (YUTPFITE  >= 94 ) THEN YUTPFITE  = .;
    IF (YUTPFMLY  >= 94 ) THEN YUTPFMLY  = .;
    IF (YUTPFRND  >= 94 ) THEN YUTPFRND  = .;
    IF (YUTPOTPP  >= 94 ) THEN YUTPOTPP  = .;
    IF (YUTPSCHL  >= 94 ) THEN YUTPSCHL  = .;
    IF (YUTPSOR  >= 94 ) THEN YUTPSOR  = .;
    IF (YUTPSTN2  >= 985 ) THEN YUTPSTN2  = .;
    IF (YUTPSTYR  >= 85 ) THEN YUTPSTYR  = .;
*/

RUN;
